                             ASTRA - What's New

Version 7.22 beta 
-----------------
- Added detailed information about the VIA PLE133/KLE133 chipset (supported and
  current memory types and clocks, memory controller mode, timings, etc.)
- Added chipset detection for old AMI BIOS motherboards
- Added BIOS ID string detection for old monochrome AMI Plus BIOS
- Added detection of the Intel Pentium III Xbox Edition processor
- Added database information about motherboard Socket Type, Form Factor,
  Memory Slots, Maximum Memory Amount, Expansion Slots
- Added detection of the AMI keyboard controller revision
- Fixed detection of double-sided SIMM memory modules on the Intel 430 chipset
- Some minor bugs fixed
- Updated the program database

Version 7.21 (June 05, 2025)
----------------------------
- Improved detection of 386/486 family processors (without CPUID support) using
  the CPU RESET method
- Added detailed information about Intel 440MX chipset (supported and current
  memory types and clocks, memory controller mode, timings, etc)
- Added detailed information about VIA VT82C486/VT82C486A/VT82C496G chipset
  (memory controller mode, L2 cache size and type, etc)
- Added reporting of the sSPEC number for Intel 486 family processors
- Added detection of the clock multiplier on 486 processors
- Increased database search speed by 3-8 times
- Improved support for Intel Xeon Granite Rapids-SP, Xeon Granite Rapids-AP and
  Intel Granite Rapids-D family processors
- Improved support for Intel Xeon Sierra Forrest family processors
- Improved support for Intel Lunar Lake-V family processors
- Added detection of AMD Ryzen Threadripper (Shimada Peak)
- Added preliminary support for
    Intel WildCat Lake processor family
    Intel Bartlett Lake processor family
    AMD Zen 6 processor family
- Fixed reading of DDR5 SPD information on Intel chipsets
- Fixed reporting of the AMD OPN number for AMD Athlon/Sempron processors
- Fixed program hang during ESS 1868 sound card detection in some cases
- Fixed program hang on IBM 486SLC/BLX family processors
- Some minor bugs fixed
- Updated the program database

Version 7.20 (February 03, 2025)
--------------------------------
- Added detection of EISA devices (detailed information about EISA motherboard
  and external devices)
- Added detection of motherboard model for old AMI and Award BIOS motherboards
- Added detailed information about the Intel Arrow Lake family processor memory
  controller (supported and current memory types and clocks, memory controller
  mode, timings, etc)
- Added detailed information about the AMD Zen5 family processor memory
  controller (supported and current memory types and clocks, memory controller
  mode, timings, etc)
- Added detailed information about the SiS 85C411 EISA chipset (memory
  controller mode, ISA and EISA bus speed, L2 cache size and type, etc)
- Added detailed information about the VLSI VL82C480/VL82C481 chipset (memory
  controller mode and timings, L2 cache size and type, etc)
- Added reading of SPD information for Intel Arrow Lake-H SOC, Intel Panther
  Lake-H SOC, Intel Panther Lake-P SOC
- Added support of SMBIOS 3.8.0 standard
- Improved support for DDR5 memory modules
- Improved support for Intel Arrow Lake-S, Arrow Lake-HX family processors
- Improved support for Intel Arrow Lake-U, Arrow Lake-H family processors
- Improved support for AMD Zen5 family processors
- Added detection of
    Intel Core Ultra 9 (Arrow Lake-S)
    Intel Core Ultra 7 (Arrow Lake-S)
    Intel Core Ultra 5 (Arrow Lake-S)
    Intel Core 7 (Raptor Lake-PS)
    Intel Core 5 (Raptor Lake-PS)
    Intel Core 3 (Raptor Lake-PS)
    Intel Processor (Raptor Lake-PS, Raptor Lake-S)
    Intel Core Ultra 9 Mobile (Arrow Lake-HX, Arrow Lake-H, Lunar Lake-V)
    Intel Core Ultra 7 Mobile (Arrow Lake-HX, Arrow Lake-H, Arrow Lake-U, Lunar
    Lake-V)
    Intel Core Ultra 5 Mobile (Arrow Lake-HX, Arrow Lake-H, Arrow Lake-U, Lunar
    Lake-V)
    Intel Core 9 Mobile (Raptor Lake-H Refresh)
    Intel Core 7 Mobile (Raptor Lake-H Refresh, Raptor Lake-U Refresh)
    Intel Core 5 Mobile (Raptor Lake-H Refresh, Raptor Lake-U Refresh)
    Intel Core 3 Mobile (Raptor Lake-U Refresh, Twin Lake)
    Intel Processor Mobile (Twin Lake)
    Intel Xeon (Granite Rapids-AP)
    Intel Xeon w9 (Sapphire Rapids-WS Refresh)
    Intel Xeon w7 (Sapphire Rapids-WS Refresh)
    Intel Xeon w5 (Sapphire Rapids-WS Refresh)
    Intel Xeon D (Ice Lake-D Refresh)
    Intel Atom (Amston Lake)
    AMD Ryzen 9 Mobile (Fire Range)
    AMD Ryzen AI 7 Mobile (Krackan Point)
    AMD Ryzen AI 5 Mobile (Krackan Point)
    AMD Ryzen AI Max+ Mobile (Strix Halo)
    AMD Ryzen AI Max Mobile (Strix Halo)
    AMD Ryzen Z2 Mobile (Phoenix2)
    AMD EPYC (Raphael)
    VIA Eden ESP
- Added preliminary support for
    Intel Xeon (Diamond Rapids) processor family
    AMD Strix Point 2 processor family
    AMD Strix Point 3 processor family
    AMD Weisshorn processors family
- Fixed program crashes on Intel Broadwell-E, Skylake-SP, Cascade Lake-SP, Ice
  Lake-SP, Ice Lake-D family processors
- Fixed detection of AMD Ryzen 5 3500X processor
- Fixed detection of bus clock of Intel Skylake-U and Intel Raptor Lake-H
  family processors
- Fixed detection of original clock of Intel Core 2 Quad (Yorkfield)
- Fixed detection of Intel X48 chipset
- Some minor bugs fixed
- Updated program database

Version 7.10 (July 17, 2024)
----------------------------
- Added detection of Infinity Fabric Clock (FCLK), Memory Controller Clock
  (UCLK), SMU Firmware Version, Power Limit, Core Voltage (SVI2 TFN), SoC
  Voltage (SVI2 TFN), Current Package Power, Max Turbo Freq, TDP Limit for AMD
  Ryzen processors
- Added detection of Thermal Design Current (TDC), Electrical Design Current
  (EDC), CCD Temperature, SoC Temperature, L3 Cache Temperature, Cores Power,
  SoC Power, VDDIO Mem Power, VDD18 Power for AMD Ryzen processors
- Added detailed information about AMD Ryzen processor memory controller
  (supported and current memory types and clocks, memory controller mode,
  timings, etc)
- Added detection of Intel processors Cores Power, Memory Controller Power,
  Platform Power
- Added detection of Intel integrated graphics processors (IGP) Power
- Added support of AMD Running Average Power Limit (RAPL)
- Added detailed information about NVIDIA TNT-GTX200 family videochips
  (architecture, core and memory clocks, memory type and width, temperature,
  etc)
- Added support of big (more 4 TB) disks
- Added detailed information about Intel Meteor Lake family processor memory
  controller (supported and current memory types and clocks, memory controller
  mode, timings, etc)
- Added detailed information about Intel Atom Cedarview SOC
- Added detailed information about Intel 810/815 chipset
- Added detailed information about Intel UL11L/US15x (Poulsbo) chipset
- Added detailed information about Intel E7500, E7501, E7505, E7205 chipset
- Added detailed information about Intel ICH4, ICH4-L, ICH4-M southbridges
- Added detection of GPU and memory clock of S3 videocards
- Added support of Fujitsu BIOS
- Added MSR Walker Tool - scan all valid MSR registers
- Improved support for multiple sound cards
- Improved support of Intel Meteor Lake-U/H/PS family processors
- Improved support of Intel Emerald Rapids family processors
- Improved support of Transmeta processors
- Added detection of
    Intel Core Ultra 9 Mobile (Meteor Lake-H)
    Intel Core Ultra 7 Mobile (Meteor Lake-H)
    Intel Core Ultra 5 Mobile (Meteor Lake-H)
    Intel Core Ultra 7 Mobile (Meteor Lake-U)
    Intel Core Ultra 5 Mobile (Meteor Lake-U)
    Intel Core Ultra 7 (Meteor Lake-PS)
    Intel Core Ultra 5 (Meteor Lake-PS)
    Intel Core Ultra 3 (Meteor Lake-PS)
    Intel Core i9 Mobile (Raptor Lake-HX Refresh)
    Intel Core i7 Mobile (Raptor Lake-HX Refresh)
    Intel Core i5 Mobile (Raptor Lake-HX Refresh)
    Intel Core 7 Mobile (Raptor Lake-U Refresh)
    Intel Core 5 Mobile (Raptor Lake-U Refresh)
    Intel Core 3 Mobile (Raptor Lake-U Refresh)
    Intel Xeon (Raptor Lake-E)
    Intel Xeon (Emerald Rapids-SP)
    AMD Ryzen 9 (Granite Ridge)
    AMD Ryzen 7 (Granite Ridge)
    AMD Ryzen 5 (Granite Ridge)
    AMD Ryzen AI 9 (Strix Point)
    AMD Ryzen 7 (Hawk Point)
    AMD Ryzen 5 (Hawk Point)
    AMD Ryzen 3 (Hawk Point)
    AMD Ryzen Embedded (Raphael)
- Added preliminary support of
    Intel Arrow Lake Refresh family processors
    AMD EPYC Zen 5c processor family
    AMD Krackan Point processor family
    AMD Strix Halo processor family
- Fixed a program crush on the unreleased Intel Timna processor family
- Fixed detection of used resources on some ISA/PnP cards
- Fixed Gravis Ultrasound memory size detection
- Some minor bugs fixed
- Updated program database

Version 4.00 (December 12, 2023)
--------------------------------
- ASTRA32 is now free for non-commercial use
- Added detailed information about Intel 430LX/NX/FX/HX/VX/MX/TX /
  440FX/BX/ZX/DX/LX/EX chipset (supported and current memory types and clocks,
  memory controller mode, timings, etc)
- Added reporting of sSPEC number / OPN code for Intel Pentium, AMD K5 and AMD
  K6 family processors
- Added detection of system PnP devices
- Added detection of ROM extensions
- Added detection of temperature for some VIA processors
- Added reading of SPD information on Intel Meteor Lake-S PCH, Intel Meteor
  Lake-S SOC, Intel Birch Stream SOC
- Added support of SMBIOS 3.7.0 standard
- Added detection of
    AMD EPYC (Genoa-X)
    AMD EPYC (Siena)
    AMD Ryzen 9 Mobile (Hawk Point)
    AMD Ryzen 7 Mobile (Hawk Point)
    AMD Ryzen 5 Mobile (Hawk Point)
    AMD Ryzen 3 Mobile (Hawk Point)
    AMD Ryzen Z1 Mobile (Phoenix2)
- Added preliminary support of
    Intel Xeon Clearwater Forest
    Intel Panther Lake family
    AMD Zen 5
    AMD MI300A
    AMD MI300C
- Added detection of new processors feature: AMD NodeID MSR
- Improved support of VIA/Zhaoxin processors
- Fixed program crash on Windows 95/98/ME
- Fixed program crash on Intel Pentium Pro and Intel Pentium II (Klamath)
- Fixed detection of DM&P Vortex86 family processors
- Fixed detection of expected clock for some Intel Pentium III Slot 1
  (Katmai/Coppermine) processors
- Fixed detection of used resources for some ISA/PnP cards
- Fixed detection of some old CD drives
- Some minor bugs fixed
- Updated program database

Version 7.00 (December 12, 2023)
--------------------------------
- ASTRA is now free for non-commercial use
- The program now runs on 8086/8088 processors
- Added detailed information about Intel 430LX/NX/FX/HX/VX/MX/TX /
  440FX/BX/ZX/DX/LX/EX chipset (supported and current memory types and clocks,
  memory controller mode, timings, etc)
- Added reporting of sSPEC number / OPN code for Intel Pentium, AMD K5 and AMD
  K6 family processors
- Added Sound Info section (sound card type, memory size, used resources, mixer
  settings)
- Aded detection of Gravis UltraSound, Pro AudioSpectrum, Adlib, Adlib Gold,
  Windows Sound System, MPU-401, OPL version
- Added detection of installed memory size for Gravis UltraSound and Creative
  AWE32/AWE64
- Added information about Sound Blaster compatible mixer settings
- Added detection of ROM extensions
- Added support of XTIDE Universal BIOS
- Added detection of temperature for some VIA processors
- Added reading of SPD information on Intel Meteor Lake-S PCH, Intel Meteor
  Lake-S SOC, Intel Birch Stream SOC
- Added support of SMBIOS 3.7.0 standard
- Added detection of
    AMD EPYC (Genoa-X)
    AMD EPYC (Siena)
    AMD Ryzen 9 Mobile (Hawk Point)
    AMD Ryzen 7 Mobile (Hawk Point)
    AMD Ryzen 5 Mobile (Hawk Point)
    AMD Ryzen 3 Mobile (Hawk Point)
    AMD Ryzen Z1 Mobile (Phoenix2)
- Added preliminary support of
    Intel Xeon Clearwater Forest
    Intel Panther Lake family
    AMD Zen 5
    AMD MI300A
    AMD MI300C
- Added detection of new processors feature: AMD NodeID MSR
- Added Tools menu (Creating BIOS Dumps, CPUID/MSR Dump, PCI/AGP Dump,
  SPD Dump)
- Improved support for multi video card / multi monitor configurations
- Improved support of VIA/Zhaoxin processors
- Fixed program crash on Intel Pentium Pro and Intel Pentium II (Klamath)
- Fixed detection of DM&P Vortex86 family processors
- Fixed detection of expected clock for some Intel Pentium III Slot 1
  (Katmai/Coppermine) processors
- Fixed detection of 80286 processor frequency
- Fixed detection of used resources for some ISA/PnP cards
- Fixed detection of some old CD drives
- Fixed detection of INT 13h Extension
- Fixed detection of MS DOS 3.x/4.x version
- Some minor bugs fixed
- Updated program database

Version 6.99 (May 04, 2023)
---------------------------
- Added detailed information about the memory controller (supported and current
  memory types and clocks, controller mode, timings, etc)
- Added detailed information about chipset, north bridge and south bridge
- Added detection of active JEDEC SPD profile used by BIOS to program the
  memory controller 
- Added detection of current Uncore Clock for Intel processors
- Added hardware monitoring of Intel integrated graphics (temperature, voltage,
  core and memory clocks)
- Added reading of SPD information on Intel Ice Lake-N PCH and Intel Meteor
  Lake-P SOC
- Added support of SMBIOS 3.6.0 standard
- Added detection of
    Intel Core i9 (Rocket Lake-S)
    Intel Core i9 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Alder
    Lake-HX)
    Intel Core i7 (Rocket Lake-S)
    Intel Core i7 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Raptor
    Lake-P, Raptor Lake-U, Alder Lake-HX, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Core i5 (Rocket Lake-S)
    Intel Core i5 Mobile (Raptor Lake-HX, Raptor Lake-H, Raptor Lake-PX, Raptor
    Lake-P, Raptor Lake-U, Alder Lake-HX, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Core i3 (Raptor Lake-S)
    Intel Core i3 Mobile (Alder Lake-N, Raptor Lake-H, Raptor Lake-P, Raptor
    Lake-U, Alder Lake-P, Alder Lake-H, Alder Lake-UP3, Alder Lake-UP4, Alder
    Lake-PS)
    Intel Pentium Mobile (Alder Lake-UP3, Alder Lake-UP4)
    Intel Celeron Mobile (Alder Lake-UP3, Alder Lake-UP4, Alder Lake-PS)
    Intel Atom (Alder Lake-N)
    Intel Processor Mobile (Alder Lake-N, Raptor Lake-U)
    AMD EPYC (Genoa)
    AMD Ryzen Threadripper (Chagall PRO)
    AMD Ryzen 9 (Raphael)
    AMD Ryzen 9 Mobile (Rembrandt, Phoenix, Dragon Range)
    AMD Ryzen 7 (Raphael)
    AMD Ryzen 7 Mobile (Barcelo, Barcelo-R, Rembrandt, Rembrandt-R, Phoenix,
    Dragon Range)
    AMD Ryzen 5 (Raphael)
    AMD Ryzen 5 Mobile (Barcelo, Barcelo-R, Rembrandt, Rembrandt-R, Phoenix,
    Dragon Range, Mendocino)
    AMD Ryzen 3 Mobile (Barcelo, Barcelo-R, Rembrandt-R, Mendocino)
    AMD Ryzen Embedded (River Hawk)
    AMD Athlon Gold Mobile (Mendocino)
    AMD Athlon Silver Mobile (Mendocino)
    AMD 4700 series (Ariel)
    AMD Steam Deck Custom APU Mobile (VanGogh)
    Zhaoxin KaiXian (YongFeng)
    Zhaoxin KaiSheng (YongFeng)
- Added preliminary support of
    Intel Xeon (Emerald Rapids, Granite Rapids-D)
    Intel Atom (Grand Ridge)
    Intel Meteor Lake-N family
    Intel Lunar Lake-M family
    Intel Arrow Lake family
    AMD Phoenix2 (Zen 4) family
    AMD EPYC (Bergamo)
    AMD Ryzen Threadripper (Storm Peak)
- Improved support of Intel Xeon (Sapphire Rapids) processors
- Fixed detection of expected clock of VIA Eden processors
- Some minor bugs fixed
- Updated program database

Version 6.91 (October 26, 2021)
-------------------------------
- Added support of SMBIOS 3.5.0 standard
- Added detection of
    Intel Core i9 (Tiger Lake-B, Alder Lake-S)
    Intel Core i9 Mobile (Alder Lake-P)
    Intel Core i7 (Tiger Lake-B, Alder Lake-S)
    Intel Core i7 Mobile (Alder Lake-P)
    Intel Core i5 (Tiger Lake-B, Alder Lake-S)
    Intel Core i5 Mobile (Alder Lake-P)
    Intel Core i3 (Tiger Lake-B, Alder Lake-S)
    Intel Pentium Gold (Alder Lake-S)
    Intel Pentium Mobile (Ice Lake-U)
    Intel Celeron (Alder Lake-S)
    Intel Celeron Embedded (Tiger Lake-H)
    Intel Alder Lake-HX family
    Intel Raptor Lake-S family
    Intel Raptor Lake-P family
    AMD Athlon SFF (Palomino)
    AMD Athlon XP SFF (Thoroughbred)
    AMD Duron SFF (Morgan)
    AMD Duron MP (Morgan)
    AMD Mobile Duron (Corvette)
    DM&P Vortex86SX
    DM&P Vortex86DX2
    DM&P Vortex86EX2
    DM&P Vortex86DX3
- Added preliminary support of AMD Mendocino family processors
- Fixed program hang-up on Intel Gemini Lake, Intel Gemini Lake Refresh family
  processors
- Fixed core voltage detection of AMD Mobile Athlon 4 processors
- Some minor bugs fixed
- Updated program database

Version 6.90 (June 06, 2021)
----------------------------
- Added support of Intel Hybrid Technology
- Added detection of Uncore Clock for Intel processors
- Added reading of SPD information on Intel Raptor Lake-S PCH
- Added detection of
    Intel Core i9 (Rocket Lake-S)
    Intel Core i9 Mobile (Tiger Lake-H)
    Intel Core i7 (Rocket Lake-S)
    Intel Core i7 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H35 Refresh, Tiger
    Lake-H)
    Intel Core i5 (Rocket Lake-S)
    Intel Core i5 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H35 Refresh, Tiger
    Lake-H)
    Intel Core i3 Mobile (Tiger Lake-UP3 Refresh, Tiger Lake-H, Amber Lake-Y)
    Intel Pentium Gold Mobile (Amber Lake-Y)
    Intel Pentium Silver (Jasper Lake)
    Intel Pentium Silver Mobile (Jasper Lake)
    Intel Celeron (Jasper Lake)
    Intel Celeron Mobile (Jasper Lake)
    Intel Xeon (Rocket Lake-S)
    Intel Xeon Mobile (Tiger Lake-H)
    AMD Ryzen 9 Mobile (Cezanne)
    AMD Ryzen 7 Mobile (Lucienne, Cezanne)
    AMD Ryzen 5 Mobile (Lucienne, Cezanne)
    AMD Ryzen 3 Mobile (Lucienne, Cezanne)
    Harris 80286
- Added preliminary support of Intel Xeon (Granite Rapids-SP), Intel Atom
  (Sierra Forrest) processors
- Added preliminary support of Intel Rocket Lake-U, Ice Lake-H/S Refresh, Meteor
  Lake-M, Meteor Lake-S family processors
- Added preliminary support of AMD Ryzen Threadripper (Chagall) processor
- Added preliminary support of AMD Raphael, AMD Phoenix family processors
- Added detection of old ISA/VLB videochips (vendor, chip model, RAMDAC type,
  BIOS version, BIOS date)
- Improved support of Intel Xeon (Ice Lake-SP), Xeon Phi (Knights Mill)
  processors
- Increased speed of BIOS detection on very old computers (286, 386)
- Fixed detection of Intel Core i7 Mobile (Amber Lake-Y), Intel Core i5 Mobile
  (Amber Lake-Y), Intel Core i3 Mobile (Amber Lake-Y) processors
- Fixed detection of PCI devices on some early 486 computers
- Fixed detection of used resources of ISA/PnP devices
- Some minor bugs fixed
- Updated program database

Version 6.81 (December 23, 2020)
--------------------------------
- Added reading of SPD information on Intel Tiger Lake-H, Intel Emmitsburg,
  Intel Alder Lake-S, Intel Alder Lake-P, Intel Alder Lake-M
- Added detection of
    Intel Core i7 Mobile (Tiger Lake-H35)
    Intel Core i5 Mobile (Tiger Lake-H35)
    Intel Atom (Elkhart Lake)
    Intel Pentium (Elkhart Lake)
    Intel Celeron (Elkhart Lake)
    Intel Celeron M (Shelton)
    AMD Ryzen 9 (Vermeer)
    AMD Ryzen 7 (Vermeer)
    AMD Ryzen 5 (Vermeer)
    AMD Ryzen 3 (Vermeer)
    AMD Ryzen Embedded (Grey Hawk)
    AMD Athlon Gold Mobile (Picasso)
    AMD Athlon Silver Mobile (Picasso)
    Montage Jintide (Skylake-SP)
    Montage Jintide (Cascade Lake-SP)
- Added preliminary support of Intel Alder Lake-M family processors
- Added preliminary support of AMD Genesis Peak, AMD Rembrandt, AMD VanGogh, AMD 
  Mero, AMD Cezanne, AMD Badami, AMD Lucienne, AMD Genoa (Zen4) family
  processors
- Improved support of AMD Vermeer (Zen3) family processors
- Added detection of new processors feature: Hybrid Processor
- Improved BIOS detection speed on very old computers (80286, 80386)
- Fixed reading of SPD information on Intel Comet Lake-V PCH
- Fixed detection of ISA/PnP cards resources
- Some minor bugs fixed
- Updated program database

Version 6.80 (August 13, 2020)
------------------------------
- Added reporting of QDF and sSPEC number for Intel processors
- Added reporting of OPN code for AMD processors
- Added reporting of launch date and recommended price for Intel and AMD
  processors
- Added support of SMBIOS 3.4.0c standard
- Added detection of Long Power Limit and Short Power Limit for Intel processors
- Added reading of SPD information on Intel Comet Lake-H PCH, Intel Comet Lake-V
  PCH, Intel Jasper Lake SOC
- Added information about AMD Processor Topology (number of Nodes, Modules/CPU
  Complexes (CCX))
- Added information about internal Intel graphics and status
- Added detection of Microcode Revision for AMD and VIA processors
- Added detection of
    Intel Core i7 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Comet Lake-Y)
    Intel Core i5 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Lakefield,
      Comet Lake-Y)
    Intel Core i3 (Sandy Bridge Gladden, Ivy Bridge Gladden)
    Intel Core i3 Mobile (Tiger Lake-UP3, Tiger Lake-UP4, Lakefield,
      Comet Lake-Y)
    Intel Pentium (Sandy Bridge Gladden, Sandy Bridge-EN, Ivy Bridge Gladden,
      Ivy Bridge-EN)
    Intel Pentium Gold Mobile (Tiger Lake-UP3)
    Intel Pentium Silver (Gemini Lake Refresh)
    Intel Pentium Silver Mobile (Gemini Lake Refresh)
    Intel Celeron (Gemini Lake Refresh, Sandy Bridge Gladden, Clarkdale,
      Conroe-CL)
    Intel Celeron Dual-Core Mobile (Penryn-3M)
    Intel Celeron Mobile (Tiger Lake-UP3, Gemini Lake Refresh)
    Intel Xeon (Hewitt Lake, Wolfdale-CL)
    Intel Atom (Snow Ridge-NS, Broxton, Stellarton, Sodaville, Berryville, Groveland)
    Intel CC series (Coffee Lake-S)
    Intel Rocket Lake-S family
- Added detection of
    AMD Ryzen 9 Mobile (Renoir)
    AMD Ryzen 7 (Renoir)
    AMD Ryzen 7 Mobile (Renoir, Dali)
    AMD Ryzen 5 (Renoir)
    AMD Ryzen 5 Mobile (Renoir, Dali)
    AMD Ryzen 3 (Renoir, Matisse)
    AMD Ryzen 3 Mobile (Renoir, Dali)
    AMD Athlon Gold (Dali)
    AMD Athlon Gold Mobile (Dali)
    AMD Athlon Silver (Dali)
    AMD Athlon Silver Mobile (Dali)
    AMD 3000 Mobile series (Dali, Pollock)
    AMD A9 (Cato)
    AMD RX (Cato)
- Added preliminary support of Intel Ice Lake-H/S, Intel Sapphire Rapids, Intel
  Jasper Lake family processors
- Added preliminary support of VIA Centaur CNS family processors
- Improved support of Intel Alder Lake-S, Alder Lake-P family processors
- Improved support of Intel Elkhart Lake family processors
- Improved support of Intel Ice Lake-D family processors
- Fixed detection of Intel Core i7 (Kaby Lake-X), Intel Core i5 (Kaby Lake-X),
  Intel Core i5 Mobile (Coffee Lake-H), Intel Core i3 Mobile (Whiskey Lake-U)
  processors
- Fixed core voltage detection of Intel Bay Trail family processors
- Some minor bugs fixed
- Updated program database

Version 6.70 (November 29, 2019)
--------------------------------
- Added reading of SPD information on Intel Elkhart Lake, Intel Tiger Lake-LP,
  Hygon Dhyana
- Added detection of
    Intel Core i9 (Cascade Lake-X, Comet Lake-S)
    Intel Core i7-9700 series (Coffee Lake-S)
    Intel Core i7 (Comet Lake-S)
    Intel Core i5 (Comet Lake-S)
    Intel Core i3 (Comet Lake-S)
    Intel Pentium (Comet Lake-S)
    Intel Celeron (Comet Lake-S)
    Intel Xeon (Cascade Lake-SP, Cascade Lake-AP, Cascade Lake-W, Comet Lake-S,
      Comet Lake-H)
    Intel Core i9 Mobile (Comet Lake-H)
    Intel Core i7 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Core i5 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Core i3 Mobile (Comet Lake-U, Comet Lake-H)
    Intel Pentium Gold Mobile (Kaby Lake-U Refresh, Coffee Lake-H, Comet Lake-U,
      Comet Lake-H)
    Intel Celeron Mobile (Kaby Lake-U Refresh, Coffee Lake-H, Comet Lake-U,
      Comet Lake-H)
    Intel Knights Ferry
    Intel Quark SoC (Mint Valley, Atlas Peak)
    Intel Puma 7 Home Gateway SoC (Cougar Mountain)
    Intel Tiger Lake-U/Y
    Intel Tiger Lake-DT/H
- Added detection of
    AMD Threadripper (Castle Peak)
    AMD Ryzen 9 (Matisse)
    AMD Ryzen 7 (Matisse, Picasso)
    AMD Ryzen 5 (Matisse, Picasso)
    AMD Ryzen 3 (Picasso)
    AMD Athlon (Raven Ridge, Picasso)
    AMD Epyc (Rome)
    AMD Ryzen Embedded (Banded Kestrel)
    AMD FireFlight (Zen)
- Added detection of
    Zhaoxin KaiXian (Zhangjiang, Wudaokou, Lujiazui)
    Zhaoxin KaiSheng (Zhangjiang, Wudaokou, Lujiazui)
- Added preliminary support of Intel Xeon (Cooper Lake) processor
- Added preliminary support of Intel Elkhart Lake, Intel Lakefield, Intel Ice
  Lake-SP, Intel Ice Lake-D, Intel Spring Hill family processors
- Added voltage detection of VIA C7 and higher processors
- Added detection of new processors features: RDPRU Instruction, MCOMMIT
  Instruction
- Fixed program hang-up on Intel Apollo Lake family computers
- Fixed detection monitor supported modes
- Some minor bugs fixed
- Updated program database

Version 6.60 (September 19, 2018)
---------------------------------
- Added reading of SPD information on Intel Ice Lake-LP, Intel Cedar Fork PCH
- Added support of SMBIOS 3.2.0 standard
- Added detection of DRAM chip manufacturer for DDR4 memory modules
- Added detection of temperature for AMD Family 17h (Summit Ridge, Pinnacle
  Ridge, Raven Ridge) processors
- Added detection of maximum temperature (Tjmax) for AMD processors
- Added detection of configurable TDP for Intel processors
- Added detection of Max TDP for Intel Braswell, Intel Cherry Trail-T family
  processors
- Added detection of Engineering Samples for Intel processors
- Added detection of
    Intel Core i9 (Coffee Lake-S, Skylake-X)
    Intel Core i7 (Whiskey Lake-U, Coffee Lake-S, Skylake-X),
    Intel Core i5 (Whiskey Lake-U, Coffee Lake-S)
    Intel Core i3 (Cannon Lake-U, Whiskey Lake-U, Coffee Lake-S)
    Intel Xeon (Coffee Lake-S WS, Coffee Lake-H, Skylake-D, Skylake-W)
    Intel Pentium Gold (Coffee Lake-S)
    Intel Pentium Silver (Gemini Lake)
    Intel Celeron (Coffee Lake-S, Gemini Lake)
    Intel Core i9 Mobile (Coffee Lake-H)
    Intel Core i7 Mobile (Coffee Lake-H, Coffee Lake-U, Amber Lake-Y,
      Kaby Lake-U Refresh, Kaby Lake-G, Whiskey Lake-U)
    Intel Core i5 Mobile (Coffee Lake-H, Coffee Lake-U, Amber Lake-Y,
      Kaby Lake-U Refresh, Kaby Lake-G, Whiskey Lake-U)
    Intel Core i3 Mobile (Coffee Lake-H, Coffee Lake-U, Kaby Lake-U Refresh,
      Whiskey Lake-U)
    Intel Core m3 (Amber Lake-Y)
    Intel Pentium Silver Mobile (Gemini Lake)
    Intel Pentium Mobile (Amber Lake-Y)
    Intel Celeron Mobile (Amber Lake-Y, Gemini Lake, Kaby Lake-Y)
    Intel Atom (Denverton-AD)
    Intel Cannon Lake-DT family
- Added detection of
    AMD Ryzen 7 (Pinnacle Ridge, Raven Ridge)
    AMD Ryzen 5 (Pinnacle Ridge, Raven Ridge)
    AMD Ryzen 3 (Pinnacle Ridge, Raven Ridge, Summit Ridge)
    AMD Ryzen Threadripper (Pinnacle Ridge, Summit Ridge)
    AMD Epyc (Naples, Snowy Owl)
    AMD Opteron (Toronto, Steppe Eagle)
    AMD A12 (Carrizo Pro)
    AMD A10 (Carrizo Pro)
    AMD A6 (Carrizo Pro)
    AMD A4 (Stoney Ridge)
    AMD Ryzen Embedded (Great Horned Owl)
    AMD GX (Crowned Eagle, Brown Falcon, Prairie Falcon, LX-Family)
- Added detection of Hygon Dhyana, Spreadtrum SC9853I-IA processors
- Added preliminary support of Intel Tremont family processors
- Improved support of Intel Ice Lake family processors
- Improved support of Intel Turbo Boost Technology for Intel Skylake-X,
  Skylake-SP, Skylake-D family processors
- Added detection of new processors features:
    AVX-512 VBMI2 Instructions
    AVX-512 VNNI Instructions
    AVX-512 BITALG Instructions
    Galois Field NI/Affine Transformation
    VEX-encoded AES-NI (VAES)
    VEX-encoded PCLMUL (VPCL)
    Total Memory Encryption (TME)
    Fast Short REP MOV Instruction
    PCONFIG Instruction
    WBNOINVD Instruction
    WaitPKG Instructions
    CLDEMOTE Instruction
    MOVDIRI Instruction
    MOVDIRI64B Instruction
    Speculation Control (IBRS and IBPB)
    Single Thread Indirect Branch Predictors
    L1 Data Cache (L1D) Flush
    ARCH_CAPABILITIES MSR
    Speculative Store Bypass Disable (SSBD)
    Hardware-Managed P-State Base Support
    AMD Connected Standby
    AMD Running Average Power Limit
    AMD MCA Overflow Recovery
    AMD Software Uncorr. Error Containment/Recovery
    AMD Hardware Assert (HWA)
    AMD Scalable MCA
    AMD CLZERO Instruction
    AMD IRPERF Performance Counter
    AMD Always Save/Restore FP Error Pointers
    AMD Indirect Branch Prediction Barrier
    AMD Indirect Branch Restricted Speculation
    AMD IBRS Always On Mode
    AMD IBRS Preferred
    AMD Single Thread Indirect Branch Predictor
    AMD STIBP Always On Mode
    AMD Speculative Store Bypass Disable
    AMD VIRT_SPEC_CTRL MSR
- Fixed detection of Intel Xeon (Tigerton), Intel Pentium Dual-Core Mobile
  (Penryn-3M), Intel Celeron Dual-Core Mobile (Merom-2M), AMD E2 (Carrizo-L)
  processors
- Fixed detection of clock multiplier for Intel Braswell, Intel Cherry Trail-T,
  Intel Skylake Y/U, Intel Kaby Lake Y/U family processors
- Fixed detection of temperature for AMD Carrizo, AMD Bristol Ridge, AMD Merlin
  Falcon, AMD Stoney Ridge family processors
- Fixed reading of SPD information on ATI SB800 south bridge, AMD ML chipset
- Fixed detection of expected clock for Intel Yonah family processors
- Fixed detection of DDR4 memory module manufacturer
- Optimized bootable floppy image
- Some minor bugs fixed
- Updated program database

Version 6.50 (May 22, 2017)
---------------------------
- Added reading of SPD information on Intel 200 Series (Union Point), Intel
  300 Series (Cannon Lake-H), Intel Cannon Lake-LP chipset, Intel Gemini Lake
  SoC
- Added support of SMBIOS 3.1.1 standard
- Added detection of Intel Core i7 (Kaby Lake-X), Core i5 (Kaby Lake-X), Core
  i7 (Kaby Lake-S), Core i5 (Kaby Lake-S), Core i3 (Kaby Lake-S), Pentium
  (Kaby Lake-S), Celeron (Kaby Lake-S), Xeon (Kaby Lake-DT), Xeon (Kaby
  Lake-H), Core i7 Mobile (Kaby Lake-U), Core i5 Mobile (Kaby Lake-U), Core
  i3 Mobile (Kaby Lake-U), Pentium Mobile (Kaby Lake-U), Celeron Mobile (Kaby
  Lake-U), Core i7 Mobile (Kaby Lake-Y), Core i5 Mobile (Kaby Lake-Y), Core
  m3 (Kaby Lake-Y), Pentium Mobile (Kaby Lake-Y), Core i7 Mobile (Kaby
  Lake-H), Core i5 Mobile (Kaby Lake-H), Core i3 Mobile (Kaby Lake-H),
  Celeron Mobile (Skylake-H), Pentium (Apollo Lake), Celeron (Apollo Lake),
  Pentium Mobile (Apollo Lake), Celeron Mobile (Apollo Lake), Atom (Apollo
  Lake), Atom (Briarwood)
- Added detection of AMD Ryzen 7 (Summit Ridge), Ryzen 5 (Summit Ridge),
  Athlon X4 (Bristol Ridge), A9 (Stoney Ridge), A6 (Stoney Ridge), E2 (Stoney
  Ridge)
- Added preliminary support of Intel Xeon Phi (Knights Mill), Intel Gemini
  Lake, Intel IceLake, Intel Coffee Lake family processors
- Added detection of temperature of AMD Kaveri, AMD Godavari, AMD Bald Eagle,
  AMD Carrizo, AMD Bristol Ridge, AMD Merlin Falcon, AMD Stoney Ridge, AMD
  Mullins, AMD Beema, AMD Carrizo-L, AMD Steppe Eagle family processors
- Added detection of Overclocking Support of Intel processors
- Added detection of Microcode Revision of Intel processors
- Added detection of new processors features: VPOPCNT[D/Q] Instructions, 5
  Level Page Table, AVX512 QVNNI Instructions, AVX512 QFMA Instructions
- Improved support of Intel Kaby Lake, Intel Cannon Lake, Intel Atom
  (Denverton) family processors
- Improved support of AMD Ryzen (Summit Ridge) family processors
- Fixed detection of Intel Core i7-6950X Extreme Edition, Intel Core i7-6900K,
  Intel Celeron N2910, Intel Celeron N2920, Intel Core m5 (Skylake-Y)
  processors
- Fixed voltage detection of Intel Atom (Diamondville), Intel Atom
  (Silverthorne), Intel Atom (Pineview) processors
- Some minor bugs fixed
- Updated program database

Version 6.40 (May 26, 2015)
---------------------------
- Added support of DDR4 memory modules
- Added support of Intel Extreme Memory Profile 2.0 (XMP 2.0)
- Added reading of SPD information on Intel Denverton (SOC), Intel Broxton
  (SOC), Intel Braswell
- Added detection of Intel Core i7 (Skylake-S), Intel Core i5 (Skylake-S),
  Intel Core i3 (Skylake-S), Intel Pentium (Skylake-S), Intel Celeron
  (Skylake-S), Intel Xeon (Skylake-DT), Intel Core i7 Mobile (Skylake-H),
  Intel Core i5 Mobile (Skylake-H), Intel Core i3 Mobile (Skylake-H), Intel
  Xeon (Skylake-H), Intel Core m7 (Skylake-Y), Intel Core m5 (Skylake-Y),
  Intel Core m3 (Skylake-Y), Intel Pentium Mobile (Skylake-Y), Intel Core i7
  Mobile (Skylake-U), Intel Core i5 Mobile (Skylake-U), Intel Core i3 Mobile
  (Skylake-U), Intel Pentium Mobile (Skylake-U), Intel Celeron Mobile
  (Skylake-U), Intel Core i7 (Broadwell-H), Intel Core i5 (Broadwell-H),
  Intel Core i7 Mobile (Broadwell-H), Intel Core i5 Mobile (Broadwell-H),
  Intel Xeon (Broadwell-H), Intel Core i7 Extreme Edition (Broadwell-E),
  Intel Core i7 (Broadwell-E), Intel Pentium (Braswell), Intel Celeron
  (Braswell), Intel Atom (Goldmont), Intel Pentium (Broadwell-DE) processors
- Added detection of AMD A Series (Bristol Ridge), AMD FX (Bristol Ridge),
  AMD RX (Merlin Falcon), AMD A Series (Carrizo-L), AMD E Series (Carrizo-L),
  AMD GX (Steppe Eagle), AMD A Series (Carrizo), AMD FX (Carrizo), AMD Athlon
  X4 (Carrizo), AMD Athlon X4 (Kaveri), AMD Sempron X2 (Trinity), AMD Sempron
  X2 (Richland) processors
- Added preliminary support of Intel Kabylake-U/Y, Intel Kabylake-H/S, Intel
  SoFIA LTE 2 family processors
- Added preliminary support of AMD Stoney Ridge, AMD Summit Ridge, AMD Raven
  Ridge family processors
- Added detection of new processors features: User-Mode Instruction
  Prevention, Protection Keys for User-Mode Pages, RDPID Instruction, SGX
  Launch Configuration, AMD MONITORX/MWAITX Instructions
- Improved support of Intel Goldmont family processors
- Fixed detection of Intel Core i3 (Haswell-ULT) processor
- Fixed detection of JEDEC memory timings on some DDR3 memory modules
- Some minor bugs fixed
- Updated program database

Version 6.30 (April 28, 2015)
-----------------------------
- Added calculation of SSD Remaining Life
- Added detection of SSD TRIM Command
- Added calculation of Total NAND Writes parameter on some SSD drives
- Added detection of Form Factor and Rotation Rate on some modern drives
- Added detection of current SATA speed
- Improved support of SSD S.M.A.R.T. parameters
- Added reading of SPD information on Intel Sunrise Point-LP, Intel Lewisburg
  chipset
- Added support of SMBIOS 3.0.0 standard
- Added detection of Intel Xeon Phi (Knights Landing), Intel Core i7 Mobile
  (Broadwell-U), Intel Core i5 Mobile (Broadwell-U), Intel Core i3 Mobile
  (Broadwell-U), Intel Pentium Mobile (Broadwell-U), Intel Celeron Mobile
  (Broadwell-U), Intel Atom (Braswell), Intel Pentium Mobile (Braswell),
  Intel Celeron Mobile (Braswell) processors
- Added detection of Max TDP on Intel Atom (Avoton/Rangeley) processors
- Added preliminary support of Intel Xeon Phi (Knights Corner), Intel Xeon
  (Sky Lake), Intel Atom (SoFIA 3G-R), Intel Goldmon, Intel Cannonlake
  processors
- Improved support of Intel Xeon D (Broadwell-DE), Intel Xeon (Broadwell-E),
  Intel Braswell series processors
- Fixed detection of FSB clock on AMD Trinity APU
- Fixed calculation of Host Reads/Writes parameter on some SSD drives
- Some minor bugs fixed
- Updated program database

Version 6.23 (December 16, 2014)
--------------------------------
- Added preliminary support of Intel Braswell processors
- Added detection of new processors features: AVX-512 Integer Fused
  Multiply-Add, AVX-512 Vector Bit Manipulation, PCOMMIT Instruction, CLWB
  Instruction
- Fixed bug with empty memory modules in the System Summary
- Added the ability to write a bootable ISO image to a USB flash drive
- Some minor bugs fixed
- Updated program database

Version 6.22 (September 30, 2014)
---------------------------------
- Fixed program crash on some Intel Core 2 Quad, Intel Core 2 Duo processors
  appeared in previous version

Version 6.21 (September 24, 2014)
---------------------------------
- Added reading of SPD information on Intel Sunrise Point-H chipset
- Added detection of Intel Core i7 Extreme (Haswell-E), Intel Xeon (Haswell-E)
  processors
- Added detection of Max TDP on Intel Haswell-E series processors
- Added preliminary support of Intel Brystal Well, AMD Carrizo processors
- Improved support of Intel Core M processors
- Improved support for Intel Turbo Boost technology on processors with more
  than 8 cores
- Fixed detection of expected clock on some Intel processors
- Fixed detection of XMP memory timings on some DDR3 memory modules
- Some minor bugs fixed
- Updated program database

Version 6.20 (July 23, 2014)
----------------------------
- Added detection of Level 4 cache size and parameters
- Added reading of SPD information on Intel Wildcat Point-LP, Intel 9 Series
  chipset, Intel BayTrail SoC
- Added detection of AMD FX series (Kaveri), AMD A Mobile series (Kaveri),
  AMD RX series (Bald Eagle), AMD A series (Mullins), AMD E series (Mullins),
  AMD A series (Beema), E series (Beema), AMD Athlon (Kabini), AMD Sempron
  (Kabini) processors
- Added preliminary support of Intel Broadwell-E, Intel Broadwell-DE
  processors
- Added detection of new processors features: AVX-512 Byte and Word
  Instructions, AVX-512 Doubleword and Quadword, AVX-512 Vector Length
  Extensions
- Some minor bugs fixed
- Updated program database

Version 6.14 (March 20, 2014)
-----------------------------
- Added preliminary support of Intel Sky Lake, Intel Moorefield, Intel
  Denverton processors
- Fixed detection of Intel Bay Trail-M family processors
- Added detection of new processors features: SCLFLUSHOPT Instruction,
  Quality of Service Enforcement, Debug Interface MSR
- Some minor bugs fixed
- Updated program database

Version 6.13 (January 22, 2014)
-------------------------------
- Added detection of Intel Celeron (Haswell-DT), Intel Celeron Mobile
  (Haswell-H), Intel Celeron Mobile (Haswell-ULX) processors
- Improved support of AMD Kaveri family processors
- Fixed detection of Intel Xeon (Nocona), Intel Xeon (Irwindale) processors
- Fixed detection of temperature and Turbo Clock information of Intel Atom
  (Bay Trail, Avoton/Rangeley) processors
- Added detection of new processors feature: PREFETCHWT1 Instruction
- Some minor bugs fixed
- Updated program database

Version 6.12 (November 26, 2013)
--------------------------------
- Added detection of Intel Core i7 Mobile (Haswell-ULX), Intel Core i5 Mobile
  (Haswell), Intel Core i3 Mobile (Haswell), Intel Pentium Mobile (Haswell),
  Intel Pentium Mobile (Haswell-ULX), Intel Celeron Mobile (Haswell), Intel
  Celeron Mobile (Haswell-ULT), Intel Quark SoC processors
- Improved support of Intel Bay Trail family processors
- Improved support of Intel Atom (Avoton), Intel Atom (Rangeley), Intel Atom
  (Penwell) processors
- Added preliminary support of Intel Broadwell processors
- Added detection of new processors features: AVX-512 Foundation Instructions,
  AVX-512 Prefetch Instructions, AVX-512 Exponential and Reciprocal, AVX-512
  Conflict Detection, Software Guardxtensions (SGX), Memory Protection
  Extensions (MPX), Processor Trace (PT), Secure Hash Algorithm Extensions
  (SHA)
- Fixed detection of Intel Core i3 (Haswell-DT), Intel Pentium (Haswell-DT)
  processors
- Some minor bugs fixed
- Updated program database

Version 6.11 (September 10, 2013)
---------------------------------
- Added detection of Intel Xeon E5 (Ivy Bridge-E), Intel Core i7 Extreme (Ivy
  Bridge-E), Intel Core i7 (Ivy Bridge-E), Intel Pentium (Haswell-ULT), Intel
  Core 2 Duo (Conroe-CL), Intel Core 2 Solo (Merom-L), Intel Pentium
  (Penryn-L) processors
- Added detection of Package Temperature of Intel processors
- Added detection of Intel processor Max TDP
- Added enhanced information about Intel Turbo Boost technology
- Added information about family release date, transistor count, die size of
  Intel processors
- Fixed detection of Intel Haswell-ULT family processors
- Some minor bugs fixed
- Updated program database

Version 6.10 (July 24, 2013)
----------------------------
- Added reading of SPD information on Intel Wellsburg, Intel Coleto Creek,
  AMD CZ chipset, VIA VX855/VX875 processor, Intel Avoton SoC
- Added detection of Intel Xeon E3 (Haswell), Intel Core i7 (Crystal Well),
  Intel Core i7 (Haswell), Intel Core i5 (Crystal Well), Intel Core i5
  (Haswell), Intel Core i3 (Haswell), Intel Pentium (Haswell), Intel Core i7
  Mobile (Crystal Well), Intel Core i7 Extreme Mobile (Haswell), Intel Core
  i7 Mobile (Haswell), Intel Core i5 Mobile (Haswell), Intel Core i3 Mobile
  (Haswell), Intel EP80578, AMD Opteron (Kyoto), AMD A series (Temash), AMD A
  series (Kabini), AMD G series (Kabini), AMD E series (Kabini), AMD Z series
  (Hondo), AMD Athlon X4 (Trinity), AMD Athlon X4 (Richland), AMD Athlon X2
  (Trinity), AMD Athlon X2 (Richland), RDC IAD 100 processors
- Added preliminary support of Intel Haswell-E, Intel Silvermont processors
- Added detection of new processors features: Quality of Service Monitoring,
  Deprecated FPU CS and FPU DS, AMD Streaming Performance Monitor, AMD Data
  Breakpoint Extension, AMD Performance TSC, AMD L2I Performance Counter Ext.,
  AMD Processor Feedback Interface, AMD Processor Accumulator
- Improved support of Intel Haswell family, AMD Jaguar family processors
- Improved support of VIA Nano (clock ratio, expected clock, processor number)
  processor
- Fixed detection of AMD FX (Vishera) processor
- Fixed detection of clock multiplier of VIA C7/C7-M processors
- Some minor bugs fixed
- Updated program database

Version 6.04 (May 22, 2013)
---------------------------
- Added support of SMBIOS 2.8.0 standard
- Added detection of Intel Core i3 Mobile (Ivy Bridge) processor
- Fixed detection of Intel Dual-Core Xeon E3 (Ivy Bridge) processor
- Some minor bugs fixed
- Updated program database

Version 6.03 (March 27, 2013)
-----------------------------
- Added detection of Intel Pentium Mobile (Ivy Bridge), Intel Celeron Mobile
  (Ivy Bridge), Intel Atom (Centerton), Intel Atom (Penwell), AMD A series
  (Richland) processors
- Added preliminary support of Intel Ivy Bridge-E, Intel Haswell, AMD Jaguar
  processors
- Added detection of new processors features: Time Stamp Counter Adjust,
  RDSEED Instruction, ADCX/ADOX Instructions, CLAC/STAC Instructions
- Some minor bugs fixed
- Updated program database

Version 6.02 (December 19, 2012)
--------------------------------
- Added reading of SPD information on Intel Lynx Point-LP chipset
- Added detection of Intel Core i3 (Ivy Bridge), Intel Pentium (Ivy Bridge),
  Intel Celeron (Ivy Bridge), Intel Atom (Cloverview), AMD Opteron (Abu
  Dhabi), AMD Opteron (Seoul), AMD Opteron (Delhi), AMD FirePro processors
- Fixed program crash while saving the INI report in some rare cases
- Some minor bugs fixed
- Updated program database

Version 6.01 (July 18, 2012)
----------------------------
- Added information about family release date, transistor count, die size of
  AMD processors
- Added detection of Intel Core i5 Mobile (Ivy Bridge) processor
- Added preliminary support of AMD Kaveri processor
- Fixed detection of Intel Pentium Mobile (Sandy Bridge) processor
- Some minor bugs fixed
- Updated program database

Version 6.00 (May 29, 2012)
---------------------------
- Added detection of processor temperature and voltage
- Added detection of expected (not-overclocked) clock of AMD processors
- Added detection of Max Turbo Clock of processors with AMD Turbo Core
  Technology
- Added detection of AMD processor MaxTDP
- Added detection of Intel QPI (QuickPath Interconnect) Speed
- Added detailed information about HyperTransport (frequency, version, width)
- Added detection of AMD northbridge clock and voltage
- Added calculation of Host Reads parameter on SSD devices
- Added detection of Intel Xeon (Ivy Bridge), Core i5 (Ivy Bridge), Core i7
  Extreme Mobile (Ivy Bridge), Core i7 Mobile (Ivy Bridge), AMD Opteron
  (Zurich), AMD R Series, AMD Geode NX processors
- Added detection of new processors features: Hardware Lock Elision,
  Restricted Transactional Memory, Power Limit Notification, Extended Clock
  Modulation Duty, Package Thermal Management, Hardware Coordination Feedback,
  ACNT2 Capability, Performance-Energy Bias, Supervisor Mode Execution
  Protection, (RD/WR)(FS/GS) BASE Instructions, Bit Manipulation 1
  Instructions, Bit Manipulation 2 Instructions, Advanced Vector Extensions 2
  (AVX2), Enhanced REP MOVSB/STOSB, INVPCID Instruction, XSAVEOPT Instruction
- Added preliminary support of AMD FX series (Vishera) processors
- Improved support of Intel Ivy Bridge, Intel Sandy Bridge, Intel Sandy
  Bridge-E, Intel Westmere-EX family and Intel Atom (Cedarview) processors
- Improved support of AMD Trinity family, AMD Family 15h, AMD Geode LX
  processors
- Reduced memory requirements
- Fixed detection of 4 GB DDR3 memory modules
- Fixed detection of clock multiplier of AMD Family 12h, AMD Family 14h, AMD
  Family 6 Mobile processors
- Some minor bugs fixed
- Updated program database

            Version 5.53 (March 20, 2012)
            -----------------------------
      - Added reading of SPD information on Intel Lynx Point chipset
      - Added detection of Intel Xeon (Sandy Bridge-E) processor
      - Added  detection  of  new  processors  feature:   AMD  Effective
        Frequency Interface
      - Fixed calculation of HDD health status in some rare cases
      - Some minor bugs fixed
      - Updated program database

            Version 5.52 (December 20, 2011)
            --------------------------------
      - Added detection of Intel Atom (Cedarview) processor
      - Some minor bugs fixed
      - Updated program database

            Version 5.51 (November 22, 2011)
            --------------------------------
      - Added  reading  of SPD information on Intel 6 Series/C200 Series
        chipset, Intel X79 chipset, Intel DH89xxCC series chipset, Intel
        System Controller Hub, Intel Panther Point chipset, AMD Hudson-2
        chipset,  ServerWorks  HT1100  south  bridge,  Intel  Atom  E6xx
        processor
      - Added detection of Intel Core i7 Extreme (Sandy Bridge-E), Intel
        Core  i7  (Sandy  Bridge-E),  Intel  Celeron (Sandy Bridge), AMD
        Opteron  (Valencia), AMD Opteron (Interlagos), AMD Z series, AMD
        E series (Llano), AMD AMD Athlon II X4 (Llano), AMD Athlon II X2
        (Llano), AMD Sempron X2 (Llano) processors
      - Added  preliminary  support  of  Intel  Ivy Bridge,  AMD Trinity
        processors
      - Added  detection  of new processors  features: RDRAND Insruction
        Supported,   AMD   Translation  Cache  Extension,  AMD  Topology
        Extensions,   AMD   Core   Performance   Counter  Ext.,  AMD  NB
        Performance Counter Ext.
      - Improved  support  of  AMD  A  series,   AMD  E  series  (Llano)
        processors
      - Fixed reading of SPD information on ATI SB800 south bridge
      - Some minor bugs fixed
      - Updated program database

            Version 5.50 (June 14, 2011)
            ----------------------------
      - Removed Windows 95/98/Me support. Please use ASTRA32 for Windows
        NT4/2000/XP/Vista/7/95/98/ME. Please visit http://www.astra32.com
        to learn more about ASTRA32 for Windows.
      - Added support of Intel Extreme Memory Profile (XMP)
      - Added support of SMBIOS 2.7.1 standard
      - Added  detection  of  Intel  Xeon  (Sandy  Bridge),  Intel  Xeon
        (Westmere-EX),  Intel Core i7 Extreme (Sandy Bridge), Intel Core
        i5  (Sandy  Bridge), Intel Core i3 (Sandy Bridge), Intel Pentium
        (Sandy  Bridge),  Intel  Core  i7 Extreme Mobile (Sandy Bridge),
        Intel Core i7 Mobile (Sandy Bridge), Intel Core i5 Mobile (Sandy
        Bridge),  Intel  Core  i3  Mobile  (Sandy Bridge), Intel Celeron
        (Sandy Bridge), Intel Atom (Lincroft), AMD FX series, AMD Phenom
        II XLT, AMD Athlon II XLT, AMD Athlon II XL, AMD A series, AMD C
        series, AMD E series, AMD G series processors
      - Added  detection  of  new  processors  features: Process Context
        Identifiers, Time Stamp Counter Deadline
      - Some minor bugs fixed
      - Updated program database

            Version 5.48 (December 20, 2010)
            --------------------------------
      - Added detection of Intel EP80579 processor
      - Fixed detection of Intel Core i7 (Gulftown), VIA Nano processors
      - Fixed detection of cache size and parameters  of  Intel  Core i7
        (Gulftown) processor
      - Some minor bugs fixed
      - Updated program database

            Version 5.47 (November 18, 2010)
            --------------------------------
      - Added support of SMBIOS 2.7 standard
      - Added  detection  of Intel Core i7 (Sandy Bridge), Intel Core i7
        (Gulftown), Intel Celeron Mobile (Arrandale), Intel Atom (Tunnel
        Creek),  AMD  Opteron  41xx,  AMD  Turion  II Neo Dual-Core, AMD
        Athlon  II  Neo  Dual-Core,  AMD  Athlon  II Neo, AMD Sempron X2
        (Regor), AMD V Series Dual-Core, AMD V Series (Geneva) processors
      - Added  detection  of  new  processors features: F16C Instruction
        Supported,   AMD   Core  Performance  Boost,  AMD  Light  Weight
        Profiling   (LWP),   AMD  FMA4  Insruction  Supported,  AMD  TBM
        Insruction Supported
      - Increased the speed of report generation
      - Fixed detection of Intel Core i5 (Lynnfield) processor
      - Some minor bugs fixed
      - Updated program database

            Version 5.46 (June 22, 2010)
            ----------------------------
     - Added reading of SPD information on nVidia MCP89 south bridge
     - Added detection of Intel Xeon (Clarkdale), Intel Xeon (Gulftown),
       Intel  Xeon  (Beckton), Intel Xeon (Jasper Forest), Intel Pentium
       Mobile  (Arrandale), Intel Celeron (Jasper Forest), AMD Phenom II
       X6,  AMD  Phenom  II X4 (Zosma), AMD Phenom II Mobile, AMD Turion
       II, AMD Turion II Neo, AMD Athlon II Mobile, AMD Athlon II Mobile
       Neo, AMD V1xx Series processors
     - Fixed detection of Intel Quade-Core Xeon (Dunnington) processor
     - Fixed program hang-up during S.M.A.R.T. test in some rare cases
     - Some minor bugs fixed
     - Updated program database

            Version 5.45 (February 08, 2010)
            --------------------------------
      - Added calculation of Host Writes parameter on Intel SSD
      - Added support of Intel SSD S.M.A.R.T. parameters
      - Added detection  of  Max Turbo Clock  of  processors  with Intel
        Dynamic Acceleration Technology
      - Added detection of Intel Core i7 Mobile (Arrandale),  Intel Core
        i5 Mobile,  Intel  Core i3 Mobile,  Intel  Atom (Pineview),  AMD
        Athlon II processors
      - Improved support of Intel Lynnfield/Clarksfield family processors
      - Fixed  detection  of  Core  i5  (Clarkdale),  Core  i3,  Pentium
        (Clarkdale) processors
      - Some minor bugs fixed
      - Updated program database

            Version 5.44 (October 26, 2009)
            -------------------------------
      - Added support of SMBIOS 2.6.1 standard
      - Improved DDR3 memory modules support
      - Added detection of Intel Quad-Core Xeon (Lynnfield),  Intel Core
        i9,  Intel  Core  i5  (Clarkdale),  Intel Core i3, Intel Core i7
        Mobile,  Intel  Core  i7  Mobile  Extreme Edition, Intel Pentium
        (Clarkdale),    Intel    Celeron    (Wolfdale),    AMD   Opteron
        (Magny-Cours),  AMD  Athlon II Dual-Core, AMD Athlon Neo X2, AMD
        Athlon X2 (Conesus), AMD Athlon (Sable), AMD Athlon (Huron), AMD
        Turion  II  Ultra  Dual-Core  Mobile,  AMD  Turion  II Dual-Core
        Mobile,  AMD Turion Neo X2, AMD Turion X2 (Conesus), AMD Sempron
        X2,  AMD  Sempron  (Conesus),  DM&P Vortex86DX,  DM&P Vortex86MX
        processors
      - Some minor bugs fixed
      - Updated program database

            Version 5.43 (June 17, 2009)
            ----------------------------
      - Added support of DDR3 memory modules
      - Added detection  of  Intel  Dual-Core Xeon  (Bloomfield),  Intel
        Quad-Core Xeon (Bloomfield), AMD Six-Core Opteron processors
      - Added  detection  of  memory  modules manufacturing location for
        some vendors
      - Some minor bugs fixed
      - Updated program database

            Version 5.42 (March 31, 2009)
            -----------------------------
      - Added detection of  Intel  Lynnfield,  AMD Opteron (Santa Rosa),
        AMD Athlon (Lima), AMD Athlon Neo, AMD Sempron Dual Core (Tyler),
        AMD Sempron (Huron) processors
      - Added Insyde BIOS for Acer support
      - Added new command line switch /C - specify comment
      - Fixed program hang-up on Intel Core i7 based computers
      - Some minor bugs fixed
      - Updated program database

            Version 5.41 (December 04, 2008)
            --------------------------------
      - Added support of SMBIOS 2.6 standard
      - Added detection of HD DVD-R DL,  HD DVD-RW,  HD DVD-RW DL  write
        features
      - Added reading  of  SPD information  on  Intel  P55 chipset,  VIA
        VX800/VX820 chipset, VIA VT8237S, nVidia MCP73/MCP78/MCP79 south
        bridges
      - Added detection  of  Intel  Quad-Core Xeon  (Gainestown),  Intel
        Dual-Core Xeon (Gainestown), Intel Core i7 Extreme, Intel Core 2
        Quad Mobile,  Pentium Dual-Core  (Wolfdale),  Intel  Core 2 Solo
        (Penryn), Celeron M (Penryn) processors
      - Fixed detection of AMD Family 11h processors
      - Fixed detection of Intel Atom clock multiplier
      - Some minor bugs fixed
      - Updated program database

            Version 5.40 (July 31, 2008)
            ----------------------------
      - Added reading of SPD information on SiS 662 chipset
      - Added   detection    of   Intel   Nehalem-EX,   Intel   Xeon  MP
        (Dunnington),   Intel  Atom  (Diamondville,  Silverthorne),  AMD
        Opteron  (Shanghai),  AMD  Phenom  (Deneb, Propus, Heka, Regor),
        AMD  Phenom  X3,  AMD  Athlon  X2  (Brisbane),  AMD Athlon 64 X2
        (Lion),  AMD  Athlon  64  (Richmond),  AMD Athlon (Orleans), AMD
        Sempron  X2,  AMD  Sempron  (Keene,  Sable),  AMD Mobile Sempron
        (Sherman),  AMD  Turion  64  X2  Ultra,  AMD Turion 64 X2 (Lion)
        processors
      - Improved support of VIA C7 processor
      - Added  detection  of new  processors  features: FMA Instructions
        Set,  AES  Instructions  Set,  Advanced Vector Extensions (AVX),
        Dynamic  Acceleration  Technology,  MOVBE  Insruction Supported,
        PCLMULQDQ Instruction Supported, XSAVE Insructions Supported, OS
        Supports XSAVE Instructions
      - Fixed program hang-up during SCSI detection on some configuration
      - Some minor bugs fixed
      - Updated program database

            Version 5.35 (February 21, 2008)
            --------------------------------
      - Added  reading of SPD information  on Intel ICH10 hub and nVidia
        MCP67 south bridge
      - Added report of chipset code name
      - Added detection of memory modules max case temperature
      - Added  detection  of  Intel  Quad-Core  Xeon (Yorkfield),  Intel
        Dual-Core Xeon (Wolfdale,  Wolfdale  DP),  Intel  Core 2 Extreme
        (Penryn), Intel Celeron  Dual-Core,  Celeron (Yonah), VIA Isaiah
        processors
      - Added  detection  of  new  processors  features:  Intel  Trusted
        Execution Technology, 64-bit Debug Store
      - Improved support of AMD Phenom family processor
      - Fixed support of DDR2-1066 memory modules
      - Updated program database

            Version 5.34 (November 14, 2007)
            --------------------------------
      - Improved multiprocessor support
      - Added detection of CD/DVD device physical interface type (ATAPI,
        Serial ATAPI, SCSI, USB, Fibre Channel, IEEE)
      - Added detection of  DVD-RW DL, HD DVD-R DL, HD DVD-RW, HD DVD-RW
        DL read features
      - Added reading of SPD information on Intel Tolapai processor
      - Added  detection  of  Intel  Quad-Core  Xeon  (Tigerton),  Intel
        Dual-Core Xeon (Tigerton),  Intel Core 2  Extreme Mobile,  Intel
        Pentium  Dual-Core  Mobile  (Merom),  Intel  Celeron  (Conroe-L/
        Merom-L),  AMD Embedded Opteron,  AMD Athlon 64 X2 (Tyler),  AMD
        Turion 64 X2 (Hawk, Griffin) processors
      - Added detection of new processors features: x2APIC Architecture,
        AMD SSE5A Extensions
      - Added $DAY$, $MONTH$ and $YEAR$ macros support in batch mode
      - Added  PCI devices dump and  CPU dump at the  end  of  the  text
        report
      - Fixed program hang-up during S.M.A.R.T. test on some HDD
      - Fixed reading of SPD information on some memory modules
      - Updated program database

            Version 5.33 (July 24, 2007)
            ----------------------------
      - Added support of SMBIOS 2.6a preliminary standard
      - Added  detection  of  L3  cache  size  and  parameters   on  AMD
        processors
      - Added detection  of new  processors  features: AMD SKINIT, STGI,
        DEV Supported, AMD Watchdog Timer, AMD 1-GB Large Page
      - Fixed program  slowdown during  DMI/SMBIOS test  (if program run
        from a floppy disk)
      - Fixed detection of Intel Pentium family processors
      - Fixed detection of cache associativity on AMD processors
      - Updated program database

            Version 5.32 (May 30, 2007)
            ---------------------------
      - Added detection of High Definition Audio codec name
      - Added detection of SCSI and USB CD/DVD devices
      - Improved detection of ATAPI devices
      - Added calculation of memory module's manufacture date
      - Added reading of SPD information on VIA CX700 south bridge
      - Added detection of monitor aspect ratio
      - Added  detection of Intel Quad-Core  Xeon (Penryn), Intel Core 2
        Extreme (Yorkfield), Intel Core 2 Quad (Yorkfield), Intel Core 2
        Duo  (Wolfdale), Intel Pentium (Conroe), Intel Pentium Dual-Core
        Mobile,  Intel  Celeron  M  (Conroe-L, Merom-L), Intel A1xx, AMD
        Opteron (Barcelona, Budapest), AMD Phenom FX, AMD Phenom X4, AMD
        Phenom  X2, AMD Athlon X2, AMD Sempron (Spica), AMD Turion 64 X2
        (Trinidad), AMD Turion 64 (Richmond), AMD Mobile Sempron (Keene)
      - Added  detection of new processors features:  Streaming SIMD Ext
        4.1  (SSE4.1),  Streaming  SIMD  Ext  4.2  (SSE4.2),  AMD  SSE4A
        Extensions,  AMD  Misaligned  SSE,  AMD  3DNow! Prefetch, POPCNT
        Insruction Supported, Performance Debug Capab. MSR, Advanced Bit
        Manipulation, OS Visible Workaround, Instruction Based Sampling,
        AMD 100MHz Multiplier Steps, AMD Hardware P-State Control
      - Reduced memory requirements
      - Fixed   program   hang-up   during   IDE3   detection   on  some
        configurations
      - Fixed reading of SPD information on Intel ICH6/7/8/9 hub in some
        cases
      - Fixed  detection  of  Intel  Virtualization   Technology,  Intel
        Extended Memory 64 Technology and LAHF/SAHF Instructions support
        on Intel Core 2 family CPU's
      - Updated program database

            Version 5.31 (February 09, 2007)
            --------------------------------
      - Added  detection of ATA/ATAPI  devices interface type  (Parallel
        ATA, Serial ATA I, Serial ATA II)
      - Added detection of SATA NCQ command
      - Added reading SMBIOS structures from extended memory
      - Added  reading  of  SPD information on  Intel ICH9 hub,  ATI IXP
        SB600, SiS 965,  SiS 966,  SiS 968  south  bridges  and  SiS 741
        chipset
      - Added detection of Intel Quad-Core Xeon (Kentsfield), Intel Core
        2  Quad,  AMD  Dual-Core  Opteron  (Hound),  AMD  Athlon  64  FX
        (Brisbane),  AMD  Athlon 64 X2 (Brisbane), AMD Athlon 64 (Lima),
        AMD Turion 64 X2 (Tyler) and AMD Sempron (Sparta) processors
      - Added Phoenix for Wistron support
      - Fixed program hang-up on SiS 5xx processor
      - Fixed detection of AMD extended model 4 processors
      - Fixed detection of PnP devices on some Intel server motherboards
      - Fixed detection of old (286, 386, some 486) processors
      - Updated program database

            Version 5.30 (November 22, 2006)
            --------------------------------
      - Added ability to save a file report in CSV format
      - Added new command line switch /LP - Load report profile
      - Added new command line switch P - Do NOT include private data in
        the report
      - Added detection of SCSI devices manufacture date and  start-stop
        count
      - Added detection of CD/DVD firmware date
      - Added detection of HD-DVD read feature and DVD-R DL,  DVD+RW DL,
        HD DVD-R, HD DVD-RAM read-write features
      - Added reading of SPD information on nVidia MCP61,  MCP65,    VIA
        VT8237A, VT8251 south bridges and SiS 760 chipset
      - Added detection of Intel Quad-Core Xeon,  Intel  Dual-Core  Xeon
        (Tulsa),  AMD Dual-Core Opteron  (Santa Rosa, Santa Ana) and AMD
        Geode LX
      - Added detection of new processors features: Intel  Direct  Cache
        Access, AMD Extended APIC Register Space
      - Added Insyde BIOS for Fujitsu Siemens support
      - Added 32 PCI vendors and 566 new devices
      - Added 488 new monitor models
      - Added 3 USB vendors and 87 new devices
      - Added 32 vendors of SPD memory modules
      - Added 5 new PnP devices

            Version 5.21 (August 27, 2006)
            ------------------------------
      - Added support of SPD Enhanced Performance Profiles (EPP)
      - Added reading of SPD information on Intel ICH8  hub,    ATI  IXP
        SB200, IXP SB300 and IXP SB400 south bridges
      - Added support of DMI/SMBIOS 2.5 standard
      - Added detection of Intel Core 2  (Kentsfield),    Intel  Core  2
        Extreme,  Intel Core 2 Duo (Allendale),  Intel Celeron D  (Cedar
        Mill),  AMD Athlon 64 FX (Windsor),  AMD Athlon 64 X2 (Windsor),
        AMD Athlon 64 (Orleans,  Toledo,  Manchester),  AMD Turion 64 X2
        and AMD Sempron (Manila) processors
      - Added  detection  of  new  processors  feature:  Streaming  SIMD
        Extension - 4 (SSE-4)
      - Added Phoenix BIOS for Sidus support
      - Fixed reading of SPD information on nVidia MCP51,   MCP55  south
        bridges
      - Fixed detection of Intel Pentium D Processor Number
      - Added 119 new PCI devices
      - Added 1 monitor vendor and 106 new models
      - Added 4 USB vendors and 369 new devices
      - Added 17 vendors of SPD memory modules

            Version 5.20 (April 27, 2006)
            -----------------------------
      - Added ability to save a file report in HTML format
      - Added ability to save a file report in XML format
      - Added reading of SPD information on nVidia  MCP51,    MCP55  and
        ServerWorks HT1000 south bridges
      - Added detection of Intel Dual-Core Xeon (Woodcrest,   Sossaman),
        Intel Core Duo (Yonah, Conroe, Merom),  Intel Core Solo (Conroe,
        Merom),  Intel Celeron M (Yonah),  AMD Athlon 64 FX (Toledo) and
        National Semiconductor Geode LX processors
      - Added  detection  of  new  processors  features:  Intel  Digital
        Thermometer, Intel Operating Point Protection, AMD Invariant TSC
      - Added Intel BIOS for Apple support
      - Added $TIME$ macros support in batch mode
      - Fixed program hang-up during S.M.A.R.T. test on some Fujitsu HDD
      - Fixed program hang-up during PCI test on some Dell machines with
        Intel ICH7 hub
      - Fixed detection of Intel Pentium D processor
      - Added 3 PCI vendors and 98 new devices
      - Added 15 monitor vendors and 443 new models
      - Added 64 USB vendors and 413 new devices
      - Added 22 vendors of SPD memory modules
      - Added 2 vendors of PnP devices and 39 devices
      - Added 1 vendor of motherboards with Award BIOS

            Version 5.11 (November 20, 2005)
            --------------------------------
      - Added detection of Intel Xeon (Paxville, Dempsey) processors
      - Added detection of new processors features: Intel Virtualization
        Technology, AMD Secure Virtual Machine, AMD CMP Legasy,  AMD CR8
        in Legasy Mode and AMD RDTSCP Insruction Supported
      - Added detailed information about external  USB  hubs  -  Windows
        98/ME only
      - Added Insyde BIOS for Intel support
      - Fixed program hang-up during external  UDMA/SATA  test  on  some
        motherboards
      - Fixed HDD S.M.A.R.T. detection on some configurations
      - Fixed detection of second ISA/PnP card
      - Added 6 PCI vendors and 337 new devices
      - Added 6 monitor vendors and 397 new models
      - Added 186 USB vendors and 241 new devices
      - Added 1 new PnP device
      - Added 38 vendors of SPD memory modules

            Version 5.10 (August 15, 2005)
            ------------------------------
      - Added reading of HDD S.M.A.R.T.  information  (including  drives
        using external UDMA/SATA controllers)
      - Added detection of IDE HDD temperature
      - Added detection of HDD health status (using an unique algorithm)
      - Added detection of Intel Processor Number
      - Added reading of SPD information on Intel ESB2 hub
      - Added detection of Intel Pentium 4 (Cedar Mill), Intel Pentium D
        (Presler),  Intel Pentium Extreme Edition (Presler),  AMD Athlon
        64 X2 (Manchester)  and  AMD  Mobile  Sempron  (Albany,    Roma)
        processors
      - Fixed detection of double-sided DDR2 memory modules size
      - Fixed detection of AMD Athlon 64 X2 processor
      - Fixed operation on systems without PCI bus
      - Added 49 new PCI devices
      - Added 2 monitor vendors and 32 new models
      - Added 16 USB vendors and 207 new devices
      - Added 1 new PnP device

            Version 5.02 (June 05, 2005)
            ----------------------------
      - Fixed reading of SPD information on some Intel motherboards
      - Added workaround for a bug in  ASPI for USB/DOS driver  (program
        hang-up during SCSI detection)
      - Fixed detection of USB 1.0 devices
      - Added 5 USB vendors and 43 new devices
      - Added 1 new monitor model

            Version 5.01 (May 22, 2005)
            ---------------------------
      - Added reading of SPD information on Intel ICH7 hub,   SiS  5595,
        SiS 961, SiS 962, SiS 963 south bridges, nVidia nForce4 and SMSC
        Victory66 chipset
      - Added extended information about PCI-E devices (speed, width and
        others)
      - Added extended information about PCI-X devices (speed,  bus size
        and others)
      - Added support for up to 9 external UDMA/SATA controllers and  up
        to 24 IDE devices
      - Added detection of Intel  Pentium  D,    Intel  Pentium  Extreme
        Edition,  Intel Pentium 4 Extreme  Edition  (Prescott),    Intel
        Pentium M (Yonah),  AMD Athlon 64 X2,    AMD  Opteron  (Denmark,
        Italy,  Egypt),  AMD  Athlon  64  (Venice)  and  AMD  Turion  64
        processors
      - Added detection  of  DVD+R  DL,    BD-ROM/BD-R/BD-RE  read-write
        features
      - Added detection of new processors feature: LAHF/SAHF Instructions
      - Added support of DMI/SMBIOS 2.4 standard
      - Added Phoenix BIOS for DEC support
      - Fixed detection of USB 2.0 devices
      - Fixed detection of DVD+R/DVD+RW read features
      - Added 20 PCI vendors and 467 new devices
      - Added 43 new monitor models
      - Added 6 USB vendors and 223 new devices
      - Added 1 new PnP device

            Version 5.00 (February 21, 2005)
            --------------------------------
      - Improved User Interface
      - Added detection of logical drives (drive letter,   type,    file
        system, size and others)
      - Added detection of USB devices (vendor,  model,  serial  number,
        version, speed and others) - Windows 98/ME only
      - Added detection number of processor cores on die
      - Added detection of DVD read/write speed
      - Added detection of DVD-RW/DVD+R/DVD+RW read-write features
      - Added detection of AC'97 sound codec name and its features
      - Added extended information about DDR2 memory modules
      - Added detection of AGP features: Fast Write,  4GB Addressing and
        Side Band Addressing
      - Added detection of Intel Xeon (Nocona, Irwindale), Intel Xeon MP
        (Potomac,  Cranford),  Intel Celeron M (Dothan),  AMD Athlon  64
        (Winchester, San Diego), AMD Opteron (Venus, Troy, Athens),  AMD
        Athlon 64 FX  (San  Diego),    AMD  Mobile  Athlon  64  (Newark,
        Oakville,  Lancaster),   AMD  Sempron  (Thoroughbred,    Barton,
        Thorton,  Paris,  Palermo),  AMD Mobile Sempron (Paris,  Dublin,
        Georgetown, Sonora) and VIA C7 processors
      - Added detection  of  new  processors  features:  Intel  Extended
        Memory 64 Technology,  Intel Execute Disable  Bit,    Send  Task
        Priority Messages,  CMPXCHG16 Instruction and AMD Fast Save  and
        Restore
      - Added Phoenix BIOS for Compal, Phoenix BIOS for Viglen,  Phoenix
        BIOS for Samsung, Inside BIOS for HP, Inside BIOS for Compal and
        Insyde BIOS for MiTAC support
      - Fixed program hang-up during SPD memory detection  on  nForce2/3
        based motherboards
      - Fixed detection of DDR2 memory modules size
      - Fixed detection of Intel Pentium M (Dothan) processor
      - Fixed detection of new AMI BIOS for Intel
      - Added 10 PCI vendors and 396 new devices
      - Added 18 monitor vendors and 884 new models
      - Added 1 new PnP device
      - Added 2 vendors of motherboards with Award BIOS and 2 vendors of
        motherboards with AMI BIOS
      - Added 54 vendors of SPD memory modules

            Version 4.21 (June 23, 2004)
            ----------------------------
      - Added macros support in  batch  mode  ($HOSTNAME$,    $MACADDR$,
        $DATE$)
      - Added detection of SCSI devices temperature
      - Added reading of SPD information on Intel 6300ESB hub
      - Added detection of Intel Mobile Pentium 4 (Prescott)  and  Intel
        Celeron D processors
      - Added Insyde BIOS,  SystemSoft BIOS for KAPOK,  Phoenix BIOS for
        ALR support
      - Fixed detection of mobile AMD Athlon/Duron clock multiplier
      - Fixed L1 cache size detection  of  Intel  Pentium  4  (Prescott)
        processor
      - Fixed detection of new Phoenix-Award BIOS
      - Added 8 vendors of PCI devices and 108 models
      - Added 4 monitor vendors and 172 new models
      - Added 12 PnP devices
      - Added 5 vendors of motherboards with Award BIOS

            Version 4.20 (February 28, 2004)
            --------------------------------
      - Added SCSI devices detection (HDD,  CD drives,  scanners,   tape
        drives) and their features (device name, type, size, SCSI serial
        number, buffer size, HDD rotation speed and others)
      - Added reading of SPD information on Intel ICH6 hub and AMD  8111
        chipset
      - Added SystemSoft BIOS for MiTAC support
      - Fixed IRQ detection of PCI devices
      - Fixed size detection of Rambus memory modules
      - Added 4 vendors of PCI devices and 51 models
      - Added 1 monitor vendor and 7 new models
      - Added 3 PnP devices
      - Added 1 vendor of motherboards with AMI BIOS

            Version 4.14 (January 11, 2004)
            -------------------------------
      - Added reading of SPD information on VIA VT8237,   Reliance  CSB6
        south bridges and nVidia nForce3 chipset
      - Added detection of Intel  Pentium  4  Extreme  Edition,    Intel
        Pentium M (Dothan),  Intel Celeron M,  AMD Athlon 64  FX,    AMD
        Mobile Athlon 64,  AMD  Mobile  Duron  (Applebred),    Transmeta
        Efficeon TM8x00 and National Semiconductor Geode GX2 processors
      - Added detection of  clock  multiplier  of  IDT  WinChip2,    IDT
        WinChip3 and VIA Cyrix III (Joshua) processors
      - Added Phoenix BIOS for Acer and Phoenix BIOS for Micron support
      - The number of determined memory modules is increased up to 8
      - Fixed detection of Intel Pentium M clock multiplier
      - Fixed detection of AMD Opteron/Athlon 64 cache
      - Added 211 PCI devices
      - Added 4 monitor vendors and 249 new models
      - Added 2 PnP devices
      - Added 28 vendors of SPD memory modules
      - Added 1 vendor of motherboards with AMI BIOS
      - Documentation is translated into Portuguese

            Version 4.13 (September 21, 2003)
            ---------------------------------
      - Added  reading  of SPD  information  on  ALI 1533, 1543 and 1535
        south bridges
      - Added detection of AMD Opteron,  AMD Athlon 64,  AMD  Athlon  XP
        (Thorton) and AMD Duron (Applebred) processors
      - Added detection of  clock multiplier of  AMD Opteron,  Athlon 64
        and VIA Antaur processors
      - Added detection of BrandId identifier of AMD Opteron and  Athlon
        64 processors
      - Added detection of new AMD processors features: Software Thermal
        Control, Thermal Monitoring,  Thermal Trip,  Voltage ID Control,
        Frequency ID Control,  Temperature  Sensor and  No-execute  Page
        Protection
      - Added Zenith BIOS, Phoenix BIOS for Texas Microsystems,  Phoenix
        BIOS for Clevo and Phoenix BIOS for Tatung support
      - Fixed size detection for big (larger than 132GB) hard disks
      - Fixed detection of IDE ATAPI devices
      - Now Windows module of program uses VXD driver
      - Added 4 vendors of PCI devices and 150 models
      - Added 3 monitor vendors and 88 new models
      - Added 5 PnP devices
      - Added 23 vendors of SPD memory modules

            Version 4.12 (April 21, 2003)
            -----------------------------
      - Added reading of SPD information  on  nVidia  nForce,    nForce2
        chipsets,  Intel  ICH5/ICH5R hub,  AMD 755, 756, 766, 768  south
        bridges and Intel 440MX chipset
      - Added detection of Intel Pentium M,  Intel Pentium 4 (Prescott),
        SiS 55x processors
      - Added detection of new Intel processors features: Streaming SIMD
        Extension - 3 (SSE-3), Monitor/MWAIT,  CPL-Qualified Debug Stor,
        Thermal Monitor 2, Enhanced SpeedStep Technology
      - Fixed reading of SPD on some Asustek motherboards model
      - Fixed detection of some HDD model
      - Bug of search in a database of devices is fixed
      - Added 1 vendor of PCI devices and 94 models
      - Added 17 new monitor models
      - Added 1 vendor of motherboards with AMI BIOS

            Version 4.11 (February 12, 2003)
            --------------------------------
      - Added detection of network card MAC address
      - Added detection of logical processors count  of  Hyper-Threading
        technology
      - Added detection of AMD Athlon XP (Barton),  VIA  C3  (Nehemiah),
        National Semiconductor Geode GX1 processors
      - Added detection of CD rotation control method
      - Added support of ATA/ATAPI-7 standard,  including  detection  of
        Media Serial Number, Streaming Feature, General Purpose Logging,
        World Wide Name and others
      - Added support of DMI/SMBIOS 2.3.4 standard
      - Added support of PCI 2.3 standard
      - Fixed program hang-up during detection of some Samsung CD-ROM
      - Fixed program hang-up during ISA/PnP  or  LPT/PnP  detection  on
        some configurations
      - Fixed running in case of setting attribute 'Read Only' on a file
        astra.dat
      - Fixed detection of extended memory size under MS DOS 8.0
      - Fixed enabling SMBus controller on some motherboards
      - Fixed detection of Intel Pentium 4 (E0 stepping) processor
      - Fixed detection of processors without  CPUID  support  (old  486
        processors and lower)
      - Fixed false detection of multiprocessor systems
      - Fixed detection of mouse driver version
      - Added new keys of the command line  /nLPT,   /nDMI  and  /nSB  -
        disabling LPT/PnP, DMI/SMBIOS and Sound Card tests
      - Added 2 vendors of PCI devices and 102 models
      - Added 4 monitor vendors and 94 new models
      - Added 2 vendors of PnP devices and 11 models
      - Added 8 vendors of motherboards with Award BIOS
      - Added 78 vendors of SPD memory modules

            Version 4.10 (December 08, 2002)
            --------------------------------
      - Added support of DMI/SMBIOS standard,   including  detection  of
        system name,  motherboard model,  BIOS,  CPU,   cache,    memory
        subsystem parameters, motherboard slots and ports information
      - Added detection of Intel Celeron (Northwood) and Intel  Xeon  MP
        (Gallatin) processors
      - Added multiprocessor support
      - Added AGP 8x support
      - Added detection of new Intel processors feature: Context ID
      - Added Phoenix BIOS for Tyan support
      - Added reading of SPD information on south bridge Reliance CSB5
      - Added detects network computer name from DOS
      - Fixed program hang-up (during IDE2 detection) in a command  line
        mode on some configurations
      - Fixed  wrong  video  memory  size  detection  on    GeForce2/3/4
        videocards
      - Added 349 vendors of PCI devices and 172 models
      - Added 12 monitor vendors and 168 new models
      - Added 1 vendor of PnP devices and 19 models

            Version 4.03 (August 08, 2002)
            ------------------------------
      - Added detection of Platform ID  (socket  and  package  processor
        type),  so that now there can be detected Intel Pentium II  Xeon
        512kB,  Intel Pentium III Xeon 512kB (Tanner),  Intel Pentium II
        Mobile (Deshutes) and Intel Pentium III Mobile processors
      - Added detection of Intel Celeron (Willamette),    Intel  Celeron
        Mobile (Northwood),  AMD Athlon XP/MP/4 (Thoroughbred),  VIA  C3
        (Ezra-T) processors
      - Added detection of processor expected (not-overclocked) frequency
        based on Intel Pentium 4 core
      - Added reading of SPD information on Intel ICH4 hub
      - Added detection of DDR SDRAM PC2700/PC3200 memory modules
      - Added SystemSoft BIOS for HP and  Phoenix  BIOS  for  Supermicro
        support
      - Fixed reading of SPD on some motherboards with Phoenix  and  AMI
        BIOS
      - Fixed reading of SPD on south bridge VIA VT8233
      - Fixed detection of DRDRAM memory modules size
      - Fixed detection of SDRAM PC66 memory modules
      - Fixed detection of Intel Pentium III (Tualatin) processor
      - Fixed detection of newest AMD Athlon XP clock multiplier
      - Previous  program  release  don't  run  on  Intel  Pentium   Pro
        processors - fixed
      - Increased speed of database search
      - Added 17 vendors of PCI devices and 201 models
      - Added 4 monitor vendors and 187 new models
      - Added 2 vendors of PnP devices and 50 models
      - Added 1 vendor of motherboards with Award BIOS

            Version 4.02 (March 23, 2002)
            -----------------------------
      - Added detection of processor serial number
      - Added detection of Intel Xeon MP, Intel Xeon (Prestonia),  Intel
        Pentium 4 (Northwood),  Intel Pentium 4-M,  Intel Pentium III-S,
        Intel Celeron Mobile (Tualatin),  AMD Athlon  XP,    AMD  Athlon
        (Palomino),  AMD Duron (Palomino),  AMD Duron Mobile (Palomino),
        AMD Duron Mobile (Spitfire) processors
      - Added detection of clock multiplier of  AMD  Athlon  (Palomino),
        AMD Duron (Morgan), VIA Cyrix III (Samuel) and VIA C3 processors
      - Added detection of new processors features: Pending Break  Event
        and AMD Multiprocessing Capable
      - Added Award BIOS for Nippon,  Phoenix BIOS for IPC,  Phoenix for
        LaserMaster, Phoenix for VMware (Emulation), SystemSoft BIOS for
        DEC,  Chips & Technologies BIOS for Samsung,  Philips  BIOS  and
        ALPS BIOS for Nokia support
      - Fixed detection of Intel Celeron (Tualatin) processor
      - Fixed detection of Intel Pentium 4 clock multiplier
      - Fixed detection of AMI BIOS for Intel
      - Fixed an error of VIA C3 processors if detecting L2  cache  size
        and parameters
      - Fixed problems of mouse cursor displaying on nVidia videoadapters
      - Added 2 vendors of PCI devices and 343 models
      - Added 5 monitor vendors and 47 new models
      - Added 34 vendors of PnP devices and 773 models
      - Added 32 vendors of SPD memory modules

            Version 4.01 (December 05, 2001)
            --------------------------------
      - Added detection of LPT/PnP devices (printers, scanners)
      - Added detection of Intel Celeron (Tualatin) processor
      - Added  detection  of new  processors feature  -  Hyper-Threading
        Technology
      - Added reading of SPD information on south  bridges  VIA  VT8233C
        and VT8235
      - Added Phoenix BIOS for SANYO and Phoenix for NEC support
      - Added new key of the command line /nSPD - disabling SPD test
      - The program didn't run  on  some  configurations  under  Windows
        (message Don't run 'astra.prg') - fixed
      - Added 114 vendors of PCI devices and 113 models to the program's
        database
      - Added detection of 11 monitor models
      - Added detection of 7 PnP devices

            Version 4.00 (September 24, 2001)
            ---------------------------------
      - Added SPD memory module detection (size,  type,  vendor,   speed
        parameters, manufacturing date and others)
      - Added detection of ISA/PnP devices and used resources
      - Added detection of CD-drives'  read/write  speeds  and  extended
        features
      - Added detection of Intel Xeon,  Intel  Pentium  III  (Tualatin),
        Intel Pentium III-M,  Intel i376,  AMD Athlon 4,  AMD Athlon MP,
        AMD Duron (Morgan), AMD Duron Mobile and VIA C3 processors
      - Added detection of Intel i387SL co-processor
      - Added detection of expected (not-overclocked) frequency of Intel
        Pentium Pro and higher processors
      - Added new Pentium III-M and Xeon BrandID values
      - Added detection of AMD SSE features
      - Added SystemSoft BIOS support,  SystemSoft BIOS for CTX support,
        TVS BIOS support,  SurePath BIOS for Matsushita support,   Award
        BIOS for Acer support,  Phoenix BIOS for ZEOS support,   Phoenix
        for Matsushita support,  Phoenix for Tulip support,  Phoenix for
        Toshiba support,  Phoenix for Gateway  support  and  Phoenix for
        Asustek support
      - Added detection of EGA/VGA video adapters and their video memory
        size
      - Added identification of the Windows builds
      - Added detection of resources used by LPT and COM ports
      - Added monitor type detection (color/monochrome) and input signal
        type (analogue/digital)
      - Added Total Memory to the System Summary section
      - Added detection of the Windows directory
      - Added context help in English and Russian
      - Added the window for saving a report  where  you can  name  your
        report and write any comments
      - Added saving of a brief report (including saving in command line
        mode - /RS key)
      - Added saving a RJS report in the program's interactive mode
      - New version of the  library  'x86  CPU/FPU  Detection  Library'.
        TMi0SDGL Revision 2  Version  2.06.    Copyright(c)  1996-98  by
        B-coolWare  is  used  for  detecting  processors  without  CPUID
        support and frequency of 486 processors and lower
      - Fixed bug when program was  not  responding  on  computers  with
        EGA/VGA video adapters
      - Added 2 vendors of motherboards with Award BIOS and 6 vendors of
        motherboards with AMI BIOS
      - Added 3 vendors and 183 of PCI devices to the program's database
      - Added detection of 15 monitor vendors and 1029 new models
      - The program has become DEMO
      - The program is renamed to ASTRA  -  Advanced  Sysinfo  Tool  and
        Reporting Assistant

            Version 3.41 (April 9, 2001)
            ----------------------------
      - Added detection of system PnP nodes and used resources
      - Added detection of clock multiplier and external  bus  frequency
        of AMD K6-2 processors and higher, Duron, Athlon, Intel Pentium 4
      - Added support of ATA/ATAPI-6 standard,  including  detection  of
        Automatic  Acoustic  Management  support,    its  current    and
        recommended value,  S.M.A.R.T.  Self-test,   S.M.A.R.T.    Error
        Logging, 48-bit Address and others
      - For  some  monitors  added  detection  of    internal    monitor
        parameters: vendor name, model, serial number and horizontal and
        vertical frequency rates
      - Detects Toshiba BIOS, IBM SurePath BIOS,  Microid Research BIOS,
        Phoenix NoteBIOS,  Phoenix BIOS for HP,    Phoenix  for  Fujitsu
        Siemens,  Phoenix for Siemens Nixdorf,  Phoenix for TI,  Phoenix
        for Twinhead, Phoenix for Fujitsu and Phoenix for Sharp
      - Detects Asustek motherboards
      - The program's data file is zipped
      - Optimized ATAPI device detection
      - Optimized monitor detection (no more program  shut  downs  under
        Windows)
      - In the Summary  section  added  information  on  ATAPI  devices,
        different from CD-ROM, and names of network cards models
      - In the  Video  section  added  information  whether  video  card
        supports AGP bus or not, and video card speed
      - Fixed HDD detection  on  external  UDMA/RAID  controllers  under
        Windows
      - Fixed program shut downs in a command  line  mode  on  some  AMD
        processors
      - Optimized detection of Intel processors with  CPUID  0681  clock
        multiplier
      - Fixed false detection of PCI bus on some old Brand Name computers
      - Added 4 new command line keys:
          /RJ - creating a JoyStock format report
          /M - saving DDC dump
          /nVESA - disabling VESA test
          /nPNP - disabling PnP test
      - Added 2 vendors of motherboard with Award BIOS
      - Added 3 vendors of PCI devices and 119 models
      - Added 11 monitor vendors and 64 new models

            Version 3.40 (January 28, 2001)
            -------------------------------
      - Due to the use  of  the  external  Win32  module  there  are  no
        restrictions if the program is started in  a  DOS  window  under
        Windows 9x/Me. Now the program:
        - Detects IDE devices in a DOS window under Windows
        - Detects processor clock multiplier under Windows
        - Fixed program's shut down while detecting processor  frequency
          rate under some Windows versions
        - Fixed memory size detection under Windows Me
        - Detects network computer name
      - Added  detection  of  AMD  Sledgehammer  and  Transmeta   Crusoe
        processors
      - Detects Compaq BIOS, IBM BIOS, Phoenix for Dell, Phoenix for IBM
        and Phoenix BIOS for Intel
      - Detects  ATA/ATAPI  devices  installed  on  external   UDMA/RAID
        controllers
      - Optimized disk detection under BIOS
      - Fixed running on Cyrix 6x86 processors
      - Optimized detection of Centaur processors cache
      - In the Summary section  displays  information  on  all  HDD  and
        CD-ROM (earlier the program could detect only master HDD)
      - Program won't work in a DOS window under OS/2
      - Added new key '/P' of the command line - saving results  of  the
        CPUID instruction performance to a file
      - Default file report name is your network computer name
      - Program will ask you to send  me  your  file  report  if  it  is
        started  on  computers  with  a  configurations  that   can   be
        interesting for me
      - Added 1 vendor of motherboards with Award and AMI BIOS
      - Added 1 vendor and 67 PCI devices
      - Added 2 monitor vendors and 87 new models

            Version 3.31 (November 8, 2000)
            -------------------------------
      - Detects ATA/ATAPI devices  installed  on  external  UDMA/66  and
        UDMA/100 controllers, even under Windows
      - Added detection of additional information on PCI  devices  (used
        memory areas, IRQ, subsystem name, etc.)
      - For AGP devices - added detection of AGP bus  supported  version
        and its speed
      - Detects big (over 8.5) processor clock multiplier
      - Detects full video memory size of NVidia video cards
      - Optimized diagnostics of disk errors while creating a file report
      - Optimized processor frequency detection,  so that  there  is  no
        need in the external module clock.prg
      - Optimized AMI BIOS detection
      - Optimized VESA video modes detection
      - Fixed bug of some BIOS while detecting parameters of drives over
        8 GB
      - Fixed bug on AMD processors when it  was  impossible  to  detect
        processor cache parameters and extended features
      - Fixed detection of UDMA modes and ATAPI devices features
      - Added 22 monitor vendors and 867 new models
      - Part of the documentation is translated into English

            Version 3.30 (August 31, 2000)
            ------------------------------
      - Detects vendors of motherboards with AWARD  and  AMI  BIOS  (323
        vendors)
      - Detects processors
          Intel:  Pentium 4
                  Pentium II Mobile
                  Pentium II OverDrive for Pentium Pro
                  Celeron Mobile
                  Pentium Mobile
                  i486DX4/DX4WB OverDrive for 486DX
                  i486DX2WB OverDrive for 486DX
          AMD:    Duron
                  K6-III+
                  K6-2+
          Cyrix:  VIA Cyrix III
          Centaur/IDT:
                  WinChip 4
          NexGen: Nx686
      - Detects clock multiplier and external  bus  frequency  of  Intel
        Pentium Pro processors and higher
      - Detects internal processor name, its type and kernel version
      - Added L3 cache support of Pentium 4 processor
      - Added detection of new  Pentium  4  feature  -  Automatic  Clock
        Control and of AMD processors - x86-64 Long Mode
      - Detects the biggest function number supported by CPUID command
      - Detects Phoenix, Acer BIOS and AMI BIOS for Intel Corporation
      - For AWARD BIOS - detects chipset and type of system bus, for AMI
      - detects BIOS size
      - Supports ATA/ATAPI-5 standard,  including 8  GB  HDD  controller
        level and higher,  detects UDMA modes of CD-ROM drives,  detects
        Single Word DMA mode, number of sectors per interrupt,  bytes of
        ECC correction,  Security Erase Time,  detects new  features  of
        ATA/ATAPI-5 devices, active DMA/UDMA modes
      - Identifies Windows 9x version
      - When starting,  program detects Windows NT/2000 and  closes  the
        application displaying a message
      - Added new key '/B' of the command line - saving dump  of  system
        and video BIOS
      - Default extension when creating a file report from  the  command
        line is '.rpt'
      - Added full path name of the report file
      - Added progress bar of the detection process
      - Increased database search speed (using totally new algorithm)
      - Increased speed of saving a file report
      - Added 23 vendors of PCI devices and 503 devices
      - Added 12 monitor vendors and 954 models
      - Fixed  bug  of  detecting  cache  and  internal  name  of  Cyrix
        processors
      - Fixed minor bug when detecting processor features
      - Fixed bug of AMD Duron (stepping A0) processors  when  detecting
        L2 cache size
      - Optimized AWARD BIOS detection
      - Fixed detection of non-existed PCI devices
      - Fixed minor bug if drives are no installed
      - Deleted 0h symbol from BIOS copyright lines - in some cases this
        led to incorrect program operation
      - Fixed bug when detecting additional S3 video modes
      - In 3 months program will be asking you  to  update  the  current
        version

            Version 3.22 (March 30, 2000)
            -----------------------------
      - Added L2 cache size and parameters  of  AMD  Athlon  and  K6-III
        processors
      - Added L1 cache size and parameters of  Cyrix  6x86MX  processors
        and higher, and also of Centaur processors
      - On numerous requests added saving a file report from the command
        line
      - Added detection of int13h extension version
      - When starting,  program detects presence and version of OS/2 and
        displays a message
      - The 64 MB barrier while detecting memory size is overcome
      - Detects HDD size over 8GB
      - Detects  new  Intel  processors  features:  36-bit  Page    Size
        Extension,    Processor  serial  number,    Cache  Line    Flush
        Instruction,  Debug Trace and EMON Store,  ACPI,  Streaming SIMD
        Extension (SSE-2), Selfsnoop, IA64
      - Detects new AMD processor  features:  Page  Address  Extensions,
        APIC,  Memory Type Range Registers,  Machine Check Architecture,
        Page Attribute Table,  Page Size Extensions 36  bit,    AMD  MMX
        Instruction Extensions, FXSAVE/FXRSTOR
      - Added detection of monitor model under Windows 9x
      - Optimized detection of IDE devices,  no non-existing drives  can
        be detected since now
      - Program runs in a command line mode on 8086 processors:-)
      - Optimized information display format on processor cache
      - Detects Intel Pentium III 512kB cache and Intel Pentium III Xeon
        512kB cache manufactured by 0.18mk  technology  due  to  BrandId
        analysis
      - Added 178 vendors of PCI devices and 136 new devices  (including
        chipsets VIA KX133, SIS 540, SIS 630, videochips S3 Savage 2000,
        NVidia NV11 and NV15)
      - Added 2 monitor vendors and 114 new models
      - Fixed bug when processor information was not displayed for  some
        Cyrix 6x86MX processors
      - Blocked  displaying  Cyrix  processor  name  in    a    extended
        information window as these processors don't support it
      - Fixed minor bug when IOMEGA drive is installed as  master  while
        CD-ROM - as slave
      - Fixed bug when detecting HDD UDMA modes
      - Fixed bug when data file couldn't be opened on some computers
      - Informer on the Web: http://www.informer.newmail.ru

            Version 3.21 (December 23, 1999)
            --------------------------------
      - Added detection of Centaur/IDT WinChip2A (C2A),  WinChip3  (C3),
        Rise mP6 and mP6-II processors
      - Detects SSE instructions  of  Pentium  III  processors  and  AMD
        Extended 3DNow!
      - Added information on bit per pixel number in VESA modes
      - Added 242 vendors of PCI devices and 398 new devices,  including
        new chipsets i810,  i820,  i840,  VIA Apollo Pro,  etc.  Added 1
        monitor model
      - Code names of new processors changed  to  their  official  names
        (Intel Itanium and AMD Athlon)
      - Fixed minor bug when detecting APM
      - Fixed bug when displaying additional  information  on  Intel  P6
        processors cache
      - Fixed bug of  detection  of  non-existed  CD-ROM  named  A  when
        running under Windows 95/98
      - Internal model of IOMEGA drive was earlier detected as CD-ROM
      - Blocked  displaying  extended  information  on  AMD  K5    PR100
        processors and lower, as these processors don't support it
      - Fixed minor bug when detecting some AMD chipsets
      - E-mail has changed to kkv@krata.tambov.ru;  new FidoNet address:
        2:5009/5.17
      - Program is available at FTP-server:
        ftp://ftp.krata.tambov.ru/pub/informer

            Version 3.20 (March 31, 1999)
            -----------------------------
      - Internal program structure is totally changed
      - Added overlays
      - New version of the  library  'x86  CPU/FPU  Detection  Library'.
        TMi0SDGL Revision 2  Version  2.06.    Copyright(c)  1996-98  by
        B-coolWare  is  used  for  detecting  processors  without  CPUID
        support and frequency of 486 processors and lower
      - Added detection of sound card type and its installation
      - For Intel P6 processors and higher - detects  L1/L2  cache  size
        and type.  For AMD K5 processors and  higher  detects  L1  cache
        size and type.
      - Detects HDD support of Ultra DMA modes,  S.M.A.R.T.  technology,
        etc.
      - Detects processors:
          Intel:  Pentium III Xeon
                  Pentium III
                  Pentium II Xeon
                  Celeron
                  Pentium II Over Drive for P54C (P55CT)
                  80386SL
                  80C86
                  80C88
          AMD:    K6-2-3D
                  K6-Plus-3D
                  Am486DX
                  Am486SX
                  AMD Elan SC400 Microcontroller
          Cyrix:  Cx486SRx/SRx2
                  Cx486SRu/SRu2
                  Cx486DRx/DRx2
                  Cx486DRu/DRu2
                  Cx486S_a
          SGS-Thomson:
                  ST486DX2
          C&T:    38600
                  38600SX
          Centaur (IDT):
                  Centaur (IDT) C2
      - Detects coprocessors:
          Intel:  RapidCAD
          IIT:    4C87DLC
          ULSI:   84x87
      - Detects  new  processor  features  (Fast  Save/Restore,    Cyrix
        Extended MMX, AMD 3DNow!, internal processor name, etc).
      - Detects COM port with mouse installed
      - Added detection of 407 vendors of PCI devices and  391  new  PCI
        devices (including i440BX, i440GX and VIA MVP3 chipsets)
      - Added 8 monitor vendors and 56 new monitor models
      - Corrected  CRT  module  version  -  earlier  program  was    not
        responding at computers with processors higher than  Pentium  II
        233 MHz
      - Fixed  bugs  while  detecting  mouse  presence    and    getting
        information from VBE 2.0 BIOS
      - FIDO address has changed: 2:5009/7.12
      - You can contact author at e-mail: informer1@chat.ru

            Version 3.11 (April 18, 1998)
            -----------------------------
      - Fixed bug when detecting monitor vendor
      - Detects Centaur (IDT) C6 processor
      - Detects ATAPI device type
      - Added Samsung SyncMaster 400b monitor

            Version 3.10 (April 9, 1998)
            ----------------------------
      - Detects AGP bus (Pentium II) and 3Dfx Voodoo2 accelerator
      - Detects UMC U486DX2 and UMC U486SX2 processors
      - Added 2 vendors of PCI devices and 11 monitor vendors
      - Added 235 new PCI devices and 3 monitor models

            Version 3.00 (April 2, 1998)
            ----------------------------
      - Detects free base memory size
      - Fixed bug known in computers with two HDD

            Version 3.00 beta (March 25, 1998)
            ----------------------------------
      - Detects model and parameters of monitor!!!

            Version 2.10 beta (March 21, 1998)
            ----------------------------------
      - Detects model and parameters of CD-ROM
      - Information on all system disks including Primary/Master is  now
        available
      - Detects mouse type
      - Fixed bug when frequency of  UMC  U5S  and  U5D  processors  was
        increased twice if compared with a real one

            Version 2.00 (March 15, 1998)
            -----------------------------
      - Detects vendor and type of all PCI devices
      - Detects chipset
      - Detects PCI video card type
      - Detects Universal Serial Bus (USB) presence
      - Optimized search of chipset ID in AMI BIOS

            Version 1.10 (March 11, 1998)
            -----------------------------
      - Added saving of a file report
      - Fixed AMI BIOS bug. When detecting parameters of a  non-existing
        HDD,  the program returns a 10 MB HDD instead of  displaying  an
        error message
      - Written documentation

            Version 1.00 (December 23, 1997)
            --------------------------------
      - First official release of  the  program.    Earlier  there  were
        numerous beta versions.

[END]